2017-07-25 06:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003874Kali Linux[All Projects] General Bugpublic2017-03-07 15:10
Reporterahmadou14 
Assigned Torhertzog 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionno change required 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003874: Kali Rolling boot then Freezes
Descriptioni usually used kali linux but last week
After Boot to kali linux distro :
it freezes in this stateon loading partions of hard-disk like this image added

/dev/sda4 clean , 2532222/3243445 files 3359756/42434676 blocks
Steps To Reproducebypass this this state
Additional InformationCPU info: Intel(R) Core(TM) i7-3610QM CPU @ 2.30GHz
Display Adapter: intel family(R) hd
Attached Files
  • png file icon Screenshot from 2017-02-12 23-45-42.png (61,709 bytes) 2017-02-12 22:54 -
    png file icon Screenshot from 2017-02-12 23-45-42.png (61,709 bytes) 2017-02-12 22:54 +
  • jpg file icon 16665837_1554288984585734_4054724476890456650_o.jpg (130,462 bytes) 2017-02-16 07:28 -
    jpg file icon 16665837_1554288984585734_4054724476890456650_o.jpg (130,462 bytes) 2017-02-16 07:28 +
  • txt file icon rslt.txt (162,626 bytes) 2017-02-18 11:15 -
    dmsg
    ============================
    [    0.000000] Linux version 4.6.0-kali1-686-pae (devel@kali.org) (gcc version 5.4.0 20160609 (Debian 5.4.0-6) ) #1 SMP Debian 4.6.4-1kali1 (2016-07-21)
    [    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
    [    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
    [    0.000000] x86/fpu: Enabled xstate features 0x3, context size is 576 bytes, using 'standard' format.
    [    0.000000] x86/fpu: Using 'eager' FPU context switches.
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000da4ebfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000da4ec000-0x00000000da52efff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000da52f000-0x00000000da797fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000da798000-0x00000000da966fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000da967000-0x00000000dacbbfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000dacbc000-0x00000000dad67fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000dad68000-0x00000000dafe7fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000dafe8000-0x00000000daffffff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000db800000-0x00000000df9fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011fdfffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.6 present.
    [    0.000000] DMI: Dell Inc. Inspiron N5050/01HXXJ, BIOS A04 03/23/2012
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x11fe00 max_arch_pfn = 0x1000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-D3FFF write-protect
    [    0.000000]   D4000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask F00000000 write-back
    [    0.000000]   1 base 100000000 mask FE0000000 write-back
    [    0.000000]   2 base 0DB800000 mask FFF800000 uncachable
    [    0.000000]   3 base 0DC000000 mask FFC000000 uncachable
    [    0.000000]   4 base 0E0000000 mask FE0000000 uncachable
    [    0.000000]   5 base 11FE00000 mask FFFE00000 uncachable
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
    [    0.000000] e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
    [    0.000000] found SMP MP-table at [mem 0x000fd1b0-0x000fd1bf] mapped at [c00fd1b0]
    [    0.000000] initial memory mapped: [mem 0x00000000-0x01dfffff]
    [    0.000000] Base memory trampoline at [c0099000] 99000 size 16384
    [    0.000000] reserving inaccessible SNB gfx pages
    [    0.000000] BRK [0x018ed000, 0x018edfff] PGTABLE
    [    0.000000] BRK [0x018ee000, 0x018effff] PGTABLE
    [    0.000000] BRK [0x018f0000, 0x018f0fff] PGTABLE
    [    0.000000] BRK [0x018f1000, 0x018f1fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x350e0000-0x36867fff]
    [    0.000000] ACPI: Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 0x00000000000F0410 000024 (v02 DELL  )
    [    0.000000] ACPI: XSDT 0x00000000DAFE8070 000064 (v01 DELL   WN09     01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 0x00000000DAFF1BD0 0000F4 (v04 DELL   WN09     01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 0x00000000DAFE8168 009A65 (v02 DELL   WN09     00000000 INTL 20051117)
    [    0.000000] ACPI: FACS 0x00000000DAFE4F80 000040
    [    0.000000] ACPI: APIC 0x00000000DAFF1CC8 000062 (v03 DELL   WN09     01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 0x00000000DAFF1D30 00003C (v01 DELL   WN09     01072009 MSFT 00000097)
    [    0.000000] ACPI: SSDT 0x00000000DAFF1D70 0004B0 (v01 TrmRef PtidDevc 00001000 INTL 20091112)
    [    0.000000] ACPI: HPET 0x00000000DAFF2220 000038 (v01 DELL   WN09     01072009 AMI. 00000004)
    [    0.000000] ACPI: SSDT 0x00000000DAFF2258 00073E (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
    [    0.000000] ACPI: SSDT 0x00000000DAFF2998 000996 (v01 PmRef  CpuPm    00003000 INTL 20051117)
    [    0.000000] ACPI: OSFR 0x00000000DAFF3330 00008C (v01 DELL   M08      07DC0317 ASL  00000061)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] 3716MB HIGHMEM available.
    [    0.000000] 889MB LOWMEM available.
    [    0.000000]   mapped low ram: 0 - 379fe000
    [    0.000000]   low ram: 0 - 379fe000
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
    [    0.000000]   Normal   [mem 0x0000000001000000-0x00000000379fdfff]
    [    0.000000]   HighMem  [mem 0x00000000379fe000-0x000000011fdfffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
    [    0.000000]   node   0: [mem 0x0000000000100000-0x000000001fffffff]
    [    0.000000]   node   0: [mem 0x0000000020200000-0x000000003fffffff]
    [    0.000000]   node   0: [mem 0x0000000040200000-0x00000000da4ebfff]
    [    0.000000]   node   0: [mem 0x00000000da52f000-0x00000000da797fff]
    [    0.000000]   node   0: [mem 0x00000000da967000-0x00000000dacbbfff]
    [    0.000000]   node   0: [mem 0x0000000100000000-0x000000011fdfffff]
    [    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000011fdfffff]
    [    0.000000] On node 0 totalpages: 1025094
    [    0.000000] free_area_init_node: node 0, pgdat c1796780, node_mem_map f2860024
    [    0.000000]   DMA zone: 36 pages used for memmap
    [    0.000000]   DMA zone: 0 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   Normal zone: 1967 pages used for memmap
    [    0.000000]   Normal zone: 223230 pages, LIFO batch:31
    [    0.000000]   HighMem zone: 797868 pages, LIFO batch:31
    [    0.000000] Using APIC driver default
    [    0.000000] Reserving Intel graphics stolen memory at 0xdba00000-0xdf9fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
    [    0.000000] e820: [mem 0xdfa00000-0xf7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
    [    0.000000] setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
    [    0.000000] percpu: Embedded 18 pages/cpu @f79c7000 s43916 r0 d29812 u73728
    [    0.000000] pcpu-alloc: s43916 r0 d29812 u73728 alloc=18*4096
    [    0.000000] pcpu-alloc: [0] 0 [0] 1 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1023091
    [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-686-pae root=/dev/sda4 ro single initrd=/install/gtk/initrd.gz
    [    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
    [    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
    [    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
    [    0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
    [    0.000000] Initializing CPU#0
    [    0.000000] Initializing HighMem for node 0 (000379fe:0011fe00)
    [    0.000000] Initializing Movable for node 0 (00000000:00000000)
    [    0.000000] Memory: 4024020K/4100376K available (5587K kernel code, 629K rwdata, 1636K rodata, 716K init, 468K bss, 76356K reserved, 0K cma-reserved, 3191472K highmem)
    [    0.000000] virtual kernel memory layout:
                       fixmap  : 0xffd36000 - 0xfffff000   (2852 kB)
                       pkmap   : 0xffa00000 - 0xffc00000   (2048 kB)
                       vmalloc : 0xf81fe000 - 0xff9fe000   ( 120 MB)
                       lowmem  : 0xc0000000 - 0xf79fe000   ( 889 MB)
                         .init : 0xc17af000 - 0xc1862000   ( 716 kB)
                         .data : 0xc157526b - 0xc17ad540   (2272 kB)
                         .text : 0xc1000000 - 0xc157526b   (5588 kB)
    [    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	Build-time adjustment of leaf fanout to 32.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=32 to nr_cpu_ids=2.
    [    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=32, nr_cpu_ids=2
    [    0.000000] NR_IRQS:2304 nr_irqs:440 16
    [    0.000000] CPU 0 irqstacks, hard=f742c000 soft=f742e000
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2294.774 MHz processor
    [    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.54 BogoMIPS (lpj=9179096)
    [    0.000145] pid_max: default: 32768 minimum: 301
    [    0.000208] ACPI: Core revision 20160108
    [    0.008333] ACPI: 4 ACPI AML tables successfully acquired and loaded
    
    [    0.008493] Security Framework initialized
    [    0.008546] Yama: disabled by default; enable with sysctl kernel.yama.*
    [    0.008608] AppArmor: AppArmor disabled by boot time parameter
    [    0.008672] Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
    [    0.008730] Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
    [    0.009104] Disabling memory control group subsystem
    [    0.009182] CPU: Physical Processor ID: 0
    [    0.009235] CPU: Processor Core ID: 0
    [    0.009289] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.009345] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.009402] mce: CPU supports 7 MCE banks
    [    0.009465] CPU0: Thermal monitoring enabled (TM1)
    [    0.009525] process: using mwait in idle threads
    [    0.009582] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
    [    0.009637] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
    [    0.010001] Freeing SMP alternatives memory: 24K (c1862000 - c1868000)
    [    0.016347] ftrace: allocating 23336 entries in 46 pages
    [    0.027028] smpboot: Max logical packages: 1
    [    0.027085] smpboot: APIC(0) Converting physical 0 to logical package 0
    [    0.027144] Enabling APIC mode:  Flat.  Using 1 I/O APICs
    [    0.027603] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.067344] TSC deadline timer enabled
    [    0.067348] smpboot: CPU0: Intel(R) Pentium(R) CPU B970 @ 2.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
    [    0.067538] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    [    0.067797] ... version:                3
    [    0.067849] ... bit width:              48
    [    0.067901] ... generic registers:      8
    [    0.067953] ... value mask:             0000ffffffffffff
    [    0.068007] ... max period:             0000ffffffffffff
    [    0.068061] ... fixed-purpose events:   3
    [    0.068113] ... event mask:             00000007000000ff
    [    0.068681] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.068845] CPU 1 irqstacks, hard=f759a000 soft=f759c000
    [    0.068847] x86: Booting SMP configuration:
    [    0.068899] .... node  #0, CPUs:      #1
    [    0.069547] Initializing CPU#1
    [    0.149472] x86: Booted up 1 node, 2 CPUs
    [    0.149622] smpboot: Total of 2 processors activated (9180.14 BogoMIPS)
    [    0.151121] devtmpfs: initialized
    [    0.151424] PM: Registering ACPI NVS region [mem 0xda4ec000-0xda52efff] (274432 bytes)
    [    0.151502] PM: Registering ACPI NVS region [mem 0xdad68000-0xdafe7fff] (2621440 bytes)
    [    0.151717] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
    [    0.151846] pinctrl core: initialized pinctrl subsystem
    [    0.152045] NET: Registered protocol family 16
    [    0.165435] cpuidle: using governor ladder
    [    0.175410] cpuidle: using governor menu
    [    0.175624] ACPI: bus type PCI registered
    [    0.175677] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.175800] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.175874] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    [    0.175931] PCI: Using MMCONFIG for extended config space
    [    0.175985] PCI: Using configuration type 1 for base access
    [    0.176140] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.176148] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
    [    0.185690] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.185977] ACPI: Added _OSI(Module Device)
    [    0.186031] ACPI: Added _OSI(Processor Device)
    [    0.186084] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.186137] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.186561] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.192157] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.195478] ACPI: Dynamic OEM Table Load:
    [    0.195602] ACPI: SSDT 0x00000000F7663000 00064F (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
    [    0.196299] ACPI: Dynamic OEM Table Load:
    [    0.196421] ACPI: SSDT 0x00000000F765F800 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
    [    0.197032] ACPI: Dynamic OEM Table Load:
    [    0.197152] ACPI: SSDT 0x00000000F7667E00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
    [    0.197799] ACPI: Interpreter enabled
    [    0.197876] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.197929] ACPI: Using IOAPIC for interrupt routing
    [    0.198011] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.221405] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    0.221466] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.221691] acpi PNP0A08:00: _OSC: platform does not support [PME]
    [    0.221888] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug AER PCIeCapability]
    [    0.222439] PCI host bridge to bus 0000:00
    [    0.222494] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.222551] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.222609] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.222679] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    [    0.222748] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    [    0.222818] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    [    0.222888] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
    [    0.222958] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    [    0.223028] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfeafffff window]
    [    0.223098] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
    [    0.223168] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    0.223230] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
    [    0.223338] pci 0000:00:02.0: [8086:0106] type 00 class 0x030000
    [    0.223349] pci 0000:00:02.0: reg 0x10: [mem 0xf6800000-0xf6bfffff 64bit]
    [    0.223355] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.223360] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.223485] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    [    0.223508] pci 0000:00:16.0: reg 0x10: [mem 0xf7e0a000-0xf7e0a00f 64bit]
    [    0.223585] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.223687] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    [    0.223706] pci 0000:00:1a.0: reg 0x10: [mem 0xf7e08000-0xf7e083ff]
    [    0.223793] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.226546] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.226653] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    [    0.226672] pci 0000:00:1b.0: reg 0x10: [mem 0xf7e00000-0xf7e03fff 64bit]
    [    0.226748] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.226808] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.226909] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    [    0.226990] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.227048] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.227150] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
    [    0.227229] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.227286] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.227388] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
    [    0.227467] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.227524] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.227632] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
    [    0.227759] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
    [    0.227824] pci 0000:00:1c.7: System wakeup disabled by ACPI
    [    0.227924] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    [    0.227943] pci 0000:00:1d.0: reg 0x10: [mem 0xf7e07000-0xf7e073ff]
    [    0.228030] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.230600] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.230704] pci 0000:00:1f.0: [8086:1c4b] type 00 class 0x060100
    [    0.230896] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
    [    0.230912] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
    [    0.230920] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
    [    0.230928] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
    [    0.230936] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
    [    0.230944] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
    [    0.230953] pci 0000:00:1f.2: reg 0x24: [mem 0xf7e06000-0xf7e067ff]
    [    0.230996] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.231088] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    [    0.231104] pci 0000:00:1f.3: reg 0x10: [mem 0xf7e05000-0xf7e050ff 64bit]
    [    0.231126] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
    [    0.231286] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    [    0.231426] pci 0000:05:00.0: [10ec:8136] type 00 class 0x020000
    [    0.231452] pci 0000:05:00.0: reg 0x10: [io  0xe000-0xe0ff]
    [    0.231487] pci 0000:05:00.0: reg 0x18: [mem 0xf1104000-0xf1104fff 64bit pref]
    [    0.231509] pci 0000:05:00.0: reg 0x20: [mem 0xf1100000-0xf1103fff 64bit pref]
    [    0.231623] pci 0000:05:00.0: supports D1 D2
    [    0.231625] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.231674] pci 0000:05:00.0: System wakeup disabled by ACPI
    [    0.238371] pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    [    0.238462] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    0.238480] pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    [    0.238577] pci 0000:09:00.0: [168c:002b] type 00 class 0x028000
    [    0.238609] pci 0000:09:00.0: reg 0x10: [mem 0xf7d00000-0xf7d0ffff 64bit]
    [    0.238764] pci 0000:09:00.0: supports D1
    [    0.238765] pci 0000:09:00.0: PME# supported from D0 D1 D3hot
    [    0.238812] pci 0000:09:00.0: System wakeup disabled by ACPI
    [    0.246370] pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    [    0.246466] pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.246569] pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    [    0.246627] pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    [    0.246632] pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    [    0.246641] pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    [    0.246670] pci_bus 0000:00: on NUMA node 0
    [    0.247087] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.247569] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    0.248048] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.248525] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.249003] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.249561] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.250119] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    0.250603] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    0.251263] ACPI: Enabled 4 GPEs in block 00 to 3F
    [    0.251497] vgaarb: setting as boot device: PCI:0000:00:02.0
    [    0.251552] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.251625] vgaarb: loaded
    [    0.251674] vgaarb: bridge control possible 0000:00:02.0
    [    0.251823] PCI: Using ACPI for IRQ routing
    [    0.253899] PCI: pci_cache_line_size set to 64 bytes
    [    0.253949] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
    [    0.253951] e820: reserve RAM buffer [mem 0xda4ec000-0xdbffffff]
    [    0.253953] e820: reserve RAM buffer [mem 0xda798000-0xdbffffff]
    [    0.253955] e820: reserve RAM buffer [mem 0xdacbc000-0xdbffffff]
    [    0.253957] e820: reserve RAM buffer [mem 0x11fe00000-0x11fffffff]
    [    0.254162] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.254525] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.257603] clocksource: Switched to clocksource hpet
    [    0.264491] VFS: Disk quotas dquot_6.6.0
    [    0.264564] VFS: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
    [    0.264744] pnp: PnP ACPI init
    [    0.264932] system 00:00: [io  0x0680-0x069f] has been reserved
    [    0.264990] system 00:00: [io  0x1000-0x100f] has been reserved
    [    0.265046] system 00:00: [io  0xffff] has been reserved
    [    0.265101] system 00:00: [io  0xffff] has been reserved
    [    0.265156] system 00:00: [io  0x0400-0x0453] could not be reserved
    [    0.265212] system 00:00: [io  0x0458-0x047f] has been reserved
    [    0.265268] system 00:00: [io  0x0500-0x057f] has been reserved
    [    0.265324] system 00:00: [io  0x164e-0x164f] has been reserved
    [    0.265382] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.265414] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.265473] system 00:02: [io  0x0454-0x0457] has been reserved
    [    0.265530] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.265582] system 00:03: [io  0x04d0-0x04d1] has been reserved
    [    0.265654] system 00:03: [mem 0xfe800000-0xfe802fff] has been reserved
    [    0.265712] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.265747] pnp 00:04: Plug and Play ACPI device, IDs DLL0504 SYN0600 SYN0002 PNP0f13 (active)
    [    0.265782] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.266001] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.266060] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.266117] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.266174] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.266231] system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.266288] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.266345] system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
    [    0.266402] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.266460] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
    [    0.266517] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.266575] system 00:06: [mem 0xdfa00000-0xdfa00fff] has been reserved
    [    0.266633] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.266796] system 00:07: [mem 0x20000000-0x201fffff] has been reserved
    [    0.266854] system 00:07: [mem 0x40000000-0x401fffff] has been reserved
    [    0.266912] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.266957] pnp: PnP ACPI: found 8 devices
    [    0.267013] PnPBIOS: Disabled by ACPI PNP
    [    0.303576] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
    [    0.303693] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    [    0.303760] pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    [    0.303816] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    0.303878] pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    [    0.303952] pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    [    0.304011] pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.304074] pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    [    0.304130] pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    [    0.304191] pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    [    0.304252] pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    [    0.304330] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.304332] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.304333] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.304335] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
    [    0.304337] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
    [    0.304338] pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
    [    0.304340] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000e3fff window]
    [    0.304341] pci_bus 0000:00: resource 11 [mem 0x000e4000-0x000e7fff window]
    [    0.304343] pci_bus 0000:00: resource 12 [mem 0xdfa00000-0xfeafffff window]
    [    0.304345] pci_bus 0000:00: resource 13 [mem 0xfed40000-0xfed44fff window]
    [    0.304347] pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
    [    0.304348] pci_bus 0000:05: resource 2 [mem 0xf1100000-0xf11fffff 64bit pref]
    [    0.304350] pci_bus 0000:09: resource 1 [mem 0xf7d00000-0xf7dfffff]
    [    0.304352] pci_bus 0000:11: resource 0 [io  0xc000-0xdfff]
    [    0.304354] pci_bus 0000:11: resource 1 [mem 0xf6c00000-0xf7cfffff]
    [    0.304355] pci_bus 0000:11: resource 2 [mem 0xf0000000-0xf10fffff 64bit pref]
    [    0.304401] NET: Registered protocol family 2
    [    0.304611] TCP established hash table entries: 8192 (order: 3, 32768 bytes)
    [    0.304677] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.304747] TCP: Hash tables configured (established 8192 bind 8192)
    [    0.304814] UDP hash table entries: 512 (order: 2, 16384 bytes)
    [    0.304873] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
    [    0.304968] NET: Registered protocol family 1
    [    0.305035] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
    [    0.545821] PCI: CLS 64 bytes, default 64
    [    0.545873] Unpacking initramfs...
    [    0.998627] Freeing initrd memory: 24096K (f50e0000 - f6868000)
    [    0.998772] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    [    0.998842] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    [    0.998897] RAPL PMU: hw unit of domain package 2^-16 Joules
    [    0.998951] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    [    0.999387] futex hash table entries: 512 (order: 3, 32768 bytes)
    [    0.999475] audit: initializing netlink subsys (disabled)
    [    0.999542] audit: type=2000 audit(1487415988.992:1): initialized
    [    1.000060] Initialise system trusted keyring
    [    1.000199] workingset: timestamp_bits=12 max_order=20 bucket_order=8
    [    1.000280] zbud: loaded
    [    1.157070] Key type asymmetric registered
    [    1.157126] Asymmetric key parser 'x509' registered
    [    1.157195] bounce: pool size: 64 pages
    [    1.157262] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    1.157357] io scheduler noop registered
    [    1.157411] io scheduler deadline registered
    [    1.157471] io scheduler cfq registered (default)
    [    1.158194] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.158265] pciehp 0000:00:1c.7:pcie04: Slot #7 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
    [    1.158393] pciehp 0000:00:1c.7:pcie04: service driver pciehp loaded
    [    1.158398] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.158479] intel_idle: MWAIT substates: 0x21120
    [    1.158480] intel_idle: v0.4.1 model 0x2A
    [    1.158574] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    1.158601] GHES: HEST is not enabled!
    [    1.158671] isapnp: Scanning for PnP cards...
    [    1.512067] isapnp: No Plug & Play device found
    [    1.512222] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.512920] Linux agpgart interface v0.103
    [    1.513356] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2] at 0x60,0x64 irq 1,12
    [    1.516051] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    1.516109] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    1.516372] mousedev: PS/2 mouse device common for all mice
    [    1.516472] rtc_cmos 00:01: RTC can wake from S4
    [    1.516693] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
    [    1.516773] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    1.516855] Intel P-state driver initializing.
    [    1.533218] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
    [    1.537739] ledtrig-cpu: registered to indicate activity on CPUs
    [    1.539013] NET: Registered protocol family 10
    [    1.539715] mip6: Mobile IPv6
    [    1.539801] NET: Registered protocol family 17
    [    1.539888] mpls_gso: MPLS GSO support
    [    1.541437] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x29
    [    1.541550] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x29
    [    1.541838] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.541981] Using IPI No-Shortcut mode
    [    1.542921] registered taskstats version 1
    [    1.543033] Loading compiled-in X.509 certificates
    [    1.547012] alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
    [    1.549415] Loaded X.509 cert 'Debian Project: Ben Hutchings: 008a018dca80932630'
    [    1.549573] zswap: loaded using pool lzo/zbud
    [    1.570215] rtc_cmos 00:01: setting system clock to 2017-02-18 11:06:30 UTC (1487415990)
    [    1.570611] PM: Hibernation image not present or could not be loaded.
    [    1.571085] Freeing unused kernel memory: 716K (c17af000 - c1862000)
    [    1.571337] Write protecting the kernel text: 5592k
    [    1.571541] Write protecting the kernel read-only data: 1640k
    [    1.571619] NX-protecting the kernel data: 4648k
    [    1.572035] x86/mm: Checked W+X mappings: passed, no W+X pages found.
    [    1.690894] random: systemd-udevd urandom read with 0 bits of entropy available
    [    1.718966] usb_common: module verification failed: signature and/or required key missing - tainting kernel
    [    1.720426] ACPI: bus type USB registered
    [    1.720515] usbcore: registered new interface driver usbfs
    [    1.720586] usbcore: registered new interface driver hub
    [    1.720665] usbcore: registered new device driver usb
    [    1.721122] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    1.721340] ehci-pci: EHCI PCI platform driver
    [    1.721550] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    1.721631] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    1.721713] ehci-pci 0000:00:1a.0: debug port 2
    [    1.725661] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    1.728422] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7e08000
    [    1.741409] thermal LNXTHERM:00: registered as thermal_zone0
    [    1.741474] ACPI: Thermal Zone [THM] (68 C)
    [    1.746099] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.746605] r8169 0000:05:00.0 eth0: RTL8105e at 0xf822a000, 24:b6:fd:59:71:3e, XID 00a00000 IRQ 25
    [    1.746699] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    1.746807] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.746866] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.746937] usb usb1: Product: EHCI Host Controller
    [    1.746994] usb usb1: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    [    1.747054] usb usb1: SerialNumber: 0000:00:1a.0
    [    1.747351] hub 1-0:1.0: USB hub found
    [    1.747411] hub 1-0:1.0: 2 ports detected
    [    1.747710] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    1.747774] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    1.747857] ehci-pci 0000:00:1d.0: debug port 2
    [    1.748945] SCSI subsystem initialized
    [    1.751813] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    1.752043] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e07000
    [    1.757415] libata version 3.00 loaded.
    [    1.761637] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    1.761747] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.761805] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.761877] usb usb2: Product: EHCI Host Controller
    [    1.761931] usb usb2: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    [    1.761989] usb usb2: SerialNumber: 0000:00:1d.0
    [    1.762250] hub 2-0:1.0: USB hub found
    [    1.762308] hub 2-0:1.0: 2 ports detected
    [    1.762607] ahci 0000:00:1f.2: version 3.0
    [    1.762776] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
    [    1.772951] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x11 impl SATA mode
    [    1.773077] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems apst 
    [    1.778486] scsi host0: ahci
    [    1.778636] scsi host1: ahci
    [    1.778775] scsi host2: ahci
    [    1.778913] scsi host3: ahci
    [    1.779049] scsi host4: ahci
    [    1.779183] scsi host5: ahci
    [    1.779294] ata1: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06100 irq 26
    [    1.779369] ata2: DUMMY
    [    1.779418] ata3: DUMMY
    [    1.779468] ata4: DUMMY
    [    1.779518] ata5: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06300 irq 26
    [    1.779587] ata6: DUMMY
    [    1.997663] tsc: Refined TSC clocksource calibration: 2294.786 MHz
    [    1.997759] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2113f7e44a7, max_idle_ns: 440795281465 ns
    [    2.057710] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    2.073713] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    2.089713] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    2.092133] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    [    2.092726] ata1.00: ATA-8: WDC WD5000BPVT-75A1YT0, 01.01A01, max UDMA/133
    [    2.092819] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    2.095327] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    [    2.095923] ata1.00: configured for UDMA/133
    [    2.096555] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000BPVT-7 1A01 PQ: 0 ANSI: 5
    [    2.190422] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    [    2.190516] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.191237] hub 1-1:1.0: USB hub found
    [    2.191473] hub 1-1:1.0: 6 ports detected
    [    2.206413] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    [    2.206509] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.207193] hub 2-1:1.0: USB hub found
    [    2.208281] hub 2-1:1.0: 8 ports detected
    [    2.433591] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    2.437272] ata5.00: ATAPI: PLDS DVD+/-RW DS-8A8SH, KD11, max UDMA/100
    [    2.438411] ata5.00: configured for UDMA/100
    [    2.453925] scsi 4:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8A8SH KD11 PQ: 0 ANSI: 5
    [    2.465721] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
    [    2.474518] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
    [    2.474631] sd 0:0:0:0: [sda] 4096-byte physical blocks
    [    2.474826] sd 0:0:0:0: [sda] Write Protect is off
    [    2.474908] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.474967] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.481687] usb 2-1.6: new high-speed USB device number 3 using ehci-pci
    [    2.493204] sr 4:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.493326] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.494016] sr 4:0:0:0: Attached scsi CD-ROM sr0
    [    2.543231]  sda: sda1 sda2 sda3 < sda5 > sda4
    [    2.544379] sd 0:0:0:0: [sda] Attached SCSI disk
    [    2.558475] usb 1-1.4: New USB device found, idVendor=0cf3, idProduct=3002
    [    2.558572] usb 1-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.629675] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
    [    2.786231] usb 1-1.5: New USB device found, idVendor=0c45, idProduct=643d
    [    2.786326] usb 1-1.5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
    [    2.786429] usb 1-1.5: Product: Laptop_Integrated_Webcam_0.3M
    [    2.786512] usb 1-1.5: Manufacturer: CN0JYKKC7248725CSG0HA02
    [    2.830730] usb 2-1.6: New USB device found, idVendor=0bda, idProduct=0138
    [    2.830826] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    2.830930] usb 2-1.6: Product: USB2.0-CRW
    [    2.831008] usb 2-1.6: Manufacturer: Generic
    [    2.831087] usb 2-1.6: SerialNumber: 20090516388200000
    [    2.840381] usbcore: registered new interface driver usb-storage
    [    2.841273] usbcore: registered new interface driver uas
    [    2.842094] ums-realtek 2-1.6:1.0: USB Mass Storage device detected
    [    2.861377] scsi host6: usb-storage 2-1.6:1.0
    [    2.861648] usbcore: registered new interface driver ums-realtek
    [    2.942211] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input2
    [    2.997838] clocksource: Switched to clocksource tsc
    [    3.033989] usb 2-1.6: USB disconnect, device number 3
    [    3.100737] PM: Starting manual resume from disk
    [    3.100839] PM: Hibernation image partition 8:5 present
    [    3.100843] PM: Looking for hibernation image.
    [    3.101083] PM: Image not found (code -22)
    [    3.101087] PM: Hibernation image not present or could not be loaded.
    [    4.296750] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
    [    5.230103] random: nonblocking pool is initialized
    [    5.272893] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
    [    5.358218] systemd[1]: Failed to insert module 'autofs4': No such file or directory
    [    5.475085] systemd[1]: systemd 231 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    5.475505] systemd[1]: Detected architecture x86.
    [    5.500371] systemd[1]: Set hostname to <kali>.
    [    6.580737] systemd[183]: /lib/systemd/system-generators/live-config-getty-generator failed with error code 2.
    [    6.995964] systemd[1]: Listening on fsck to fsckd communication Socket.
    [    6.996719] systemd[1]: Listening on Journal Socket.
    [    6.997281] systemd[1]: Listening on Journal Socket (/dev/log).
    [    6.997894] systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
    [    6.998451] systemd[1]: Starting of Arbitrary Executable File Formats File System Automount Point not supported.
    [    6.999031] systemd[1]: Listening on LVM2 metadata daemon socket.
    [    6.999563] systemd[1]: Listening on udev Kernel Socket.
    [    7.000094] systemd[1]: Listening on LVM2 poll daemon socket.
    [    7.000704] systemd[1]: Listening on Journal Audit Socket.
    [    7.001226] systemd[1]: Listening on udev Control Socket.
    [    7.001723] systemd[1]: Reached target Encrypted Volumes.
    [    7.002478] systemd[1]: Created slice System Slice.
    [    7.018046] systemd[1]: Starting Remount Root and Kernel File Systems...
    [    7.019587] systemd[1]: Mounting POSIX Message Queue File System...
    [    7.161999] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    7.163536] systemd[1]: Mounting Huge Pages File System...
    [    7.164975] systemd[1]: Mounting Debug File System...
    [    7.166487] systemd[1]: Starting Set the console keyboard layout...
    [    7.167940] systemd[1]: Starting Journal Service...
    [    7.237882] systemd[1]: Starting Load Kernel Modules...
    [    7.348517] systemd[1]: Started Load Kernel Modules.
    [    7.365979] systemd[1]: Starting Apply Kernel Variables...
    [    7.515334] systemd[1]: Started Apply Kernel Variables.
    [    7.665112] systemd[1]: Started Journal Service.
    [    8.060671] EXT4-fs (sda4): re-mounted. Opts: errors=remount-ro
    [    8.236541] systemd-journald[209]: Received request to flush runtime journal from PID 1
    [   10.307508] Adding 4098044k swap on /dev/sda5.  Priority:-1 extents:1 across:4098044k FS
    =================================
    journalctl
    =================================
    -- Logs begin at Sat 2017-02-18 11:06:36 CET, end at Sat 2017-02-18 11:06:39 CET. --
    Feb 18 11:06:36 kali systemd-journald[209]: Runtime journal (/run/log/journal/) is 4.9M, max 39.5M, 34.5M free.
    -- Subject: Disk space used by the journal
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Runtime journal (/run/log/journal/) is currently using 4.9M.
    -- Maximum allowed usage is set to 39.5M.
    -- Leaving at least 59.3M free (of currently available 390.2M of disk space).
    -- Enforced usage limit is thus 39.5M, of which 34.5M are still available.
    -- 
    -- The limits controlling how much disk space is used by the journal may
    -- be configured with SystemMaxUse=, SystemKeepFree=, SystemMaxFileSize=,
    -- RuntimeMaxUse=, RuntimeKeepFree=, RuntimeMaxFileSize= settings in
    -- /etc/systemd/journald.conf. See journald.conf(5) for details.
    Feb 18 11:06:36 kali kernel: Linux version 4.6.0-kali1-686-pae (devel@kali.org) (gcc version 5.4.0 20160609 (Debian 5.4.0-6) ) #1 SMP Debian 4.6.4-1kali1 (2016-07-21)
    Feb 18 11:06:36 kali kernel: x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
    Feb 18 11:06:36 kali kernel: x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
    Feb 18 11:06:36 kali kernel: x86/fpu: Enabled xstate features 0x3, context size is 576 bytes, using 'standard' format.
    Feb 18 11:06:36 kali kernel: x86/fpu: Using 'eager' FPU context switches.
    Feb 18 11:06:36 kali kernel: e820: BIOS-provided physical RAM map:
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000040200000-0x00000000da4ebfff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da4ec000-0x00000000da52efff] ACPI NVS
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da52f000-0x00000000da797fff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da798000-0x00000000da966fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da967000-0x00000000dacbbfff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dacbc000-0x00000000dad67fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dad68000-0x00000000dafe7fff] ACPI NVS
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dafe8000-0x00000000daffffff] ACPI data
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000db800000-0x00000000df9fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000100000000-0x000000011fdfffff] usable
    Feb 18 11:06:36 kali kernel: NX (Execute Disable) protection: active
    Feb 18 11:06:36 kali kernel: SMBIOS 2.6 present.
    Feb 18 11:06:36 kali kernel: DMI: Dell Inc. Inspiron N5050/01HXXJ, BIOS A04 03/23/2012
    Feb 18 11:06:36 kali kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    Feb 18 11:06:36 kali kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
    Feb 18 11:06:36 kali kernel: e820: last_pfn = 0x11fe00 max_arch_pfn = 0x1000000
    Feb 18 11:06:36 kali kernel: MTRR default type: uncachable
    Feb 18 11:06:36 kali kernel: MTRR fixed ranges enabled:
    Feb 18 11:06:36 kali kernel:   00000-9FFFF write-back
    Feb 18 11:06:36 kali kernel:   A0000-BFFFF uncachable
    Feb 18 11:06:36 kali kernel:   C0000-D3FFF write-protect
    Feb 18 11:06:36 kali kernel:   D4000-E7FFF uncachable
    Feb 18 11:06:36 kali kernel:   E8000-FFFFF write-protect
    Feb 18 11:06:36 kali kernel: MTRR variable ranges enabled:
    Feb 18 11:06:36 kali kernel:   0 base 000000000 mask F00000000 write-back
    Feb 18 11:06:36 kali kernel:   1 base 100000000 mask FE0000000 write-back
    Feb 18 11:06:36 kali kernel:   2 base 0DB800000 mask FFF800000 uncachable
    Feb 18 11:06:36 kali kernel:   3 base 0DC000000 mask FFC000000 uncachable
    Feb 18 11:06:36 kali kernel:   4 base 0E0000000 mask FE0000000 uncachable
    Feb 18 11:06:36 kali kernel:   5 base 11FE00000 mask FFFE00000 uncachable
    Feb 18 11:06:36 kali kernel:   6 disabled
    Feb 18 11:06:36 kali kernel:   7 disabled
    Feb 18 11:06:36 kali kernel:   8 disabled
    Feb 18 11:06:36 kali kernel:   9 disabled
    Feb 18 11:06:36 kali kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
    Feb 18 11:06:36 kali kernel: e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
    Feb 18 11:06:36 kali kernel: found SMP MP-table at [mem 0x000fd1b0-0x000fd1bf] mapped at [c00fd1b0]
    Feb 18 11:06:36 kali kernel: initial memory mapped: [mem 0x00000000-0x01dfffff]
    Feb 18 11:06:36 kali kernel: Base memory trampoline at [c0099000] 99000 size 16384
    Feb 18 11:06:36 kali kernel: reserving inaccessible SNB gfx pages
    Feb 18 11:06:36 kali kernel: BRK [0x018ed000, 0x018edfff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018ee000, 0x018effff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018f0000, 0x018f0fff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018f1000, 0x018f1fff] PGTABLE
    Feb 18 11:06:36 kali kernel: RAMDISK: [mem 0x350e0000-0x36867fff]
    Feb 18 11:06:36 kali kernel: ACPI: Early table checksum verification disabled
    Feb 18 11:06:36 kali kernel: ACPI: RSDP 0x00000000000F0410 000024 (v02 DELL  )
    Feb 18 11:06:36 kali kernel: ACPI: XSDT 0x00000000DAFE8070 000064 (v01 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: FACP 0x00000000DAFF1BD0 0000F4 (v04 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: DSDT 0x00000000DAFE8168 009A65 (v02 DELL   WN09     00000000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: FACS 0x00000000DAFE4F80 000040
    Feb 18 11:06:36 kali kernel: ACPI: APIC 0x00000000DAFF1CC8 000062 (v03 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: MCFG 0x00000000DAFF1D30 00003C (v01 DELL   WN09     01072009 MSFT 00000097)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF1D70 0004B0 (v01 TrmRef PtidDevc 00001000 INTL 20091112)
    Feb 18 11:06:36 kali kernel: ACPI: HPET 0x00000000DAFF2220 000038 (v01 DELL   WN09     01072009 AMI. 00000004)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF2258 00073E (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF2998 000996 (v01 PmRef  CpuPm    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: OSFR 0x00000000DAFF3330 00008C (v01 DELL   M08      07DC0317 ASL  00000061)
    Feb 18 11:06:36 kali kernel: ACPI: Local APIC address 0xfee00000
    Feb 18 11:06:36 kali kernel: 3716MB HIGHMEM available.
    Feb 18 11:06:36 kali kernel: 889MB LOWMEM available.
    Feb 18 11:06:36 kali kernel:   mapped low ram: 0 - 379fe000
    Feb 18 11:06:36 kali kernel:   low ram: 0 - 379fe000
    Feb 18 11:06:36 kali kernel: Zone ranges:
    Feb 18 11:06:36 kali kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
    Feb 18 11:06:36 kali kernel:   Normal   [mem 0x0000000001000000-0x00000000379fdfff]
    Feb 18 11:06:36 kali kernel:   HighMem  [mem 0x00000000379fe000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: Movable zone start for each node
    Feb 18 11:06:36 kali kernel: Early memory node ranges
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000000001000-0x000000000009cfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000000100000-0x000000001fffffff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000020200000-0x000000003fffffff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000040200000-0x00000000da4ebfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x00000000da52f000-0x00000000da797fff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x00000000da967000-0x00000000dacbbfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000100000000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: On node 0 totalpages: 1025094
    Feb 18 11:06:36 kali kernel: free_area_init_node: node 0, pgdat c1796780, node_mem_map f2860024
    Feb 18 11:06:36 kali kernel:   DMA zone: 36 pages used for memmap
    Feb 18 11:06:36 kali kernel:   DMA zone: 0 pages reserved
    Feb 18 11:06:36 kali kernel:   DMA zone: 3996 pages, LIFO batch:0
    Feb 18 11:06:36 kali kernel:   Normal zone: 1967 pages used for memmap
    Feb 18 11:06:36 kali kernel:   Normal zone: 223230 pages, LIFO batch:31
    Feb 18 11:06:36 kali kernel:   HighMem zone: 797868 pages, LIFO batch:31
    Feb 18 11:06:36 kali kernel: Using APIC driver default
    Feb 18 11:06:36 kali kernel: Reserving Intel graphics stolen memory at 0xdba00000-0xdf9fffff
    Feb 18 11:06:36 kali kernel: ACPI: PM-Timer IO Port: 0x408
    Feb 18 11:06:36 kali kernel: ACPI: Local APIC address 0xfee00000
    Feb 18 11:06:36 kali kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    Feb 18 11:06:36 kali kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    Feb 18 11:06:36 kali kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    Feb 18 11:06:36 kali kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    Feb 18 11:06:36 kali kernel: ACPI: IRQ0 used by override.
    Feb 18 11:06:36 kali kernel: ACPI: IRQ9 used by override.
    Feb 18 11:06:36 kali kernel: Using ACPI (MADT) for SMP configuration information
    Feb 18 11:06:36 kali kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
    Feb 18 11:06:36 kali kernel: smpboot: Allowing 2 CPUs, 0 hotplug CPUs
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
    Feb 18 11:06:36 kali kernel: e820: [mem 0xdfa00000-0xf7ffffff] available for PCI devices
    Feb 18 11:06:36 kali kernel: Booting paravirtualized kernel on bare hardware
    Feb 18 11:06:36 kali kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
    Feb 18 11:06:36 kali kernel: setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
    Feb 18 11:06:36 kali kernel: percpu: Embedded 18 pages/cpu @f79c7000 s43916 r0 d29812 u73728
    Feb 18 11:06:36 kali kernel: pcpu-alloc: s43916 r0 d29812 u73728 alloc=18*4096
    Feb 18 11:06:36 kali kernel: pcpu-alloc: [0] 0 [0] 1 
    Feb 18 11:06:36 kali kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1023091
    Feb 18 11:06:36 kali kernel: Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-686-pae root=/dev/sda4 ro single initrd=/install/gtk/initrd.gz
    Feb 18 11:06:36 kali kernel: PID hash table entries: 4096 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
    Feb 18 11:06:36 kali kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
    Feb 18 11:06:36 kali kernel: microcode: microcode updated early to revision 0x29, date = 2013-06-12
    Feb 18 11:06:36 kali kernel: Initializing CPU#0
    Feb 18 11:06:36 kali kernel: Initializing HighMem for node 0 (000379fe:0011fe00)
    Feb 18 11:06:36 kali kernel: Initializing Movable for node 0 (00000000:00000000)
    Feb 18 11:06:36 kali kernel: Memory: 4024020K/4100376K available (5587K kernel code, 629K rwdata, 1636K rodata, 716K init, 468K bss, 76356K reserved, 0K cma-reserved, 3191472K highmem)
    Feb 18 11:06:36 kali kernel: virtual kernel memory layout:
                                     fixmap  : 0xffd36000 - 0xfffff000   (2852 kB)
                                     pkmap   : 0xffa00000 - 0xffc00000   (2048 kB)
                                     vmalloc : 0xf81fe000 - 0xff9fe000   ( 120 MB)
                                     lowmem  : 0xc0000000 - 0xf79fe000   ( 889 MB)
                                       .init : 0xc17af000 - 0xc1862000   ( 716 kB)
                                       .data : 0xc157526b - 0xc17ad540   (2272 kB)
                                       .text : 0xc1000000 - 0xc157526b   (5588 kB)
    Feb 18 11:06:36 kali kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
    Feb 18 11:06:36 kali kernel: Hierarchical RCU implementation.
    Feb 18 11:06:36 kali kernel:         Build-time adjustment of leaf fanout to 32.
    Feb 18 11:06:36 kali kernel:         RCU restricting CPUs from NR_CPUS=32 to nr_cpu_ids=2.
    Feb 18 11:06:36 kali kernel: RCU: Adjusting geometry for rcu_fanout_leaf=32, nr_cpu_ids=2
    Feb 18 11:06:36 kali kernel: NR_IRQS:2304 nr_irqs:440 16
    Feb 18 11:06:36 kali kernel: CPU 0 irqstacks, hard=f742c000 soft=f742e000
    Feb 18 11:06:36 kali kernel: Console: colour VGA+ 80x25
    Feb 18 11:06:36 kali kernel: console [tty0] enabled
    Feb 18 11:06:36 kali kernel: clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
    Feb 18 11:06:36 kali kernel: hpet clockevent registered
    Feb 18 11:06:36 kali kernel: tsc: Fast TSC calibration using PIT
    Feb 18 11:06:36 kali kernel: tsc: Detected 2294.774 MHz processor
    Feb 18 11:06:36 kali kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.54 BogoMIPS (lpj=9179096)
    Feb 18 11:06:36 kali kernel: pid_max: default: 32768 minimum: 301
    Feb 18 11:06:36 kali kernel: ACPI: Core revision 20160108
    Feb 18 11:06:36 kali kernel: ACPI: 4 ACPI AML tables successfully acquired and loaded
    Feb 18 11:06:36 kali kernel: 
    Feb 18 11:06:36 kali kernel: Security Framework initialized
    Feb 18 11:06:36 kali kernel: Yama: disabled by default; enable with sysctl kernel.yama.*
    Feb 18 11:06:36 kali kernel: AppArmor: AppArmor disabled by boot time parameter
    Feb 18 11:06:36 kali kernel: Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
    Feb 18 11:06:36 kali kernel: Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
    Feb 18 11:06:36 kali kernel: Disabling memory control group subsystem
    Feb 18 11:06:36 kali kernel: CPU: Physical Processor ID: 0
    Feb 18 11:06:36 kali kernel: CPU: Processor Core ID: 0
    Feb 18 11:06:36 kali kernel: ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    Feb 18 11:06:36 kali kernel: ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    Feb 18 11:06:36 kali kernel: mce: CPU supports 7 MCE banks
    Feb 18 11:06:36 kali kernel: CPU0: Thermal monitoring enabled (TM1)
    Feb 18 11:06:36 kali kernel: process: using mwait in idle threads
    Feb 18 11:06:36 kali kernel: Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
    Feb 18 11:06:36 kali kernel: Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
    Feb 18 11:06:36 kali kernel: Freeing SMP alternatives memory: 24K (c1862000 - c1868000)
    Feb 18 11:06:36 kali kernel: ftrace: allocating 23336 entries in 46 pages
    Feb 18 11:06:36 kali kernel: smpboot: Max logical packages: 1
    Feb 18 11:06:36 kali kernel: smpboot: APIC(0) Converting physical 0 to logical package 0
    Feb 18 11:06:36 kali kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
    Feb 18 11:06:36 kali kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    Feb 18 11:06:36 kali kernel: TSC deadline timer enabled
    Feb 18 11:06:36 kali kernel: smpboot: CPU0: Intel(R) Pentium(R) CPU B970 @ 2.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
    Feb 18 11:06:36 kali kernel: Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    Feb 18 11:06:36 kali kernel: ... version:                3
    Feb 18 11:06:36 kali kernel: ... bit width:              48
    Feb 18 11:06:36 kali kernel: ... generic registers:      8
    Feb 18 11:06:36 kali kernel: ... value mask:             0000ffffffffffff
    Feb 18 11:06:36 kali kernel: ... max period:             0000ffffffffffff
    Feb 18 11:06:36 kali kernel: ... fixed-purpose events:   3
    Feb 18 11:06:36 kali kernel: ... event mask:             00000007000000ff
    Feb 18 11:06:36 kali kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    Feb 18 11:06:36 kali kernel: CPU 1 irqstacks, hard=f759a000 soft=f759c000
    Feb 18 11:06:36 kali kernel: x86: Booting SMP configuration:
    Feb 18 11:06:36 kali kernel: .... node  #0, CPUs:      #1
    Feb 18 11:06:36 kali kernel: Initializing CPU#1
    Feb 18 11:06:36 kali kernel: x86: Booted up 1 node, 2 CPUs
    Feb 18 11:06:36 kali kernel: smpboot: Total of 2 processors activated (9180.14 BogoMIPS)
    Feb 18 11:06:36 kali kernel: devtmpfs: initialized
    Feb 18 11:06:36 kali kernel: PM: Registering ACPI NVS region [mem 0xda4ec000-0xda52efff] (274432 bytes)
    Feb 18 11:06:36 kali kernel: PM: Registering ACPI NVS region [mem 0xdad68000-0xdafe7fff] (2621440 bytes)
    Feb 18 11:06:36 kali kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
    Feb 18 11:06:36 kali kernel: pinctrl core: initialized pinctrl subsystem
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 16
    Feb 18 11:06:36 kali kernel: cpuidle: using governor ladder
    Feb 18 11:06:36 kali kernel: cpuidle: using governor menu
    Feb 18 11:06:36 kali kernel: ACPI: bus type PCI registered
    Feb 18 11:06:36 kali kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    Feb 18 11:06:36 kali kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    Feb 18 11:06:36 kali kernel: PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    Feb 18 11:06:36 kali kernel: PCI: Using MMCONFIG for extended config space
    Feb 18 11:06:36 kali kernel: PCI: Using configuration type 1 for base access
    Feb 18 11:06:36 kali kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    Feb 18 11:06:36 kali kernel: core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
    Feb 18 11:06:36 kali kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Module Device)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Processor Device)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Processor Aggregator Device)
    Feb 18 11:06:36 kali kernel: ACPI: Executed 1 blocks of module-level executable AML code
    Feb 18 11:06:36 kali kernel: [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F7663000 00064F (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F765F800 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F7667E00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Interpreter enabled
    Feb 18 11:06:36 kali kernel: ACPI: (supports S0 S1 S3 S4 S5)
    Feb 18 11:06:36 kali kernel: ACPI: Using IOAPIC for interrupt routing
    Feb 18 11:06:36 kali kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    Feb 18 11:06:36 kali kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: platform does not support [PME]
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug AER PCIeCapability]
    Feb 18 11:06:36 kali kernel: PCI host bridge to bus 0000:00
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfeafffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [bus 00-3e]
    Feb 18 11:06:36 kali kernel: pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: [8086:0106] type 00 class 0x030000
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x10: [mem 0xf6800000-0xf6bfffff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: reg 0x10: [mem 0xf7e0a000-0xf7e0a00f 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: reg 0x10: [mem 0xf7e08000-0xf7e083ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: reg 0x10: [mem 0xf7e00000-0xf7e03fff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: reg 0x10: [mem 0xf7e07000-0xf7e073ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.0: [8086:1c4b] type 00 class 0x060100
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xf7e06000-0xf7e067ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: PME# supported from D3hot
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xf7e05000-0xf7e050ff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: [10ec:8136] type 00 class 0x020000
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x10: [io  0xe000-0xe0ff]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x18: [mem 0xf1104000-0xf1104fff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x20: [mem 0xf1100000-0xf1103fff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: supports D1 D2
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: [168c:002b] type 00 class 0x028000
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: reg 0x10: [mem 0xf7d00000-0xf7d0ffff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: supports D1
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: PME# supported from D0 D1 D3hot
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: on NUMA node 0
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: Enabled 4 GPEs in block 00 to 3F
    Feb 18 11:06:36 kali kernel: vgaarb: setting as boot device: PCI:0000:00:02.0
    Feb 18 11:06:36 kali kernel: vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    Feb 18 11:06:36 kali kernel: vgaarb: loaded
    Feb 18 11:06:36 kali kernel: vgaarb: bridge control possible 0000:00:02.0
    Feb 18 11:06:36 kali kernel: PCI: Using ACPI for IRQ routing
    Feb 18 11:06:36 kali kernel: PCI: pci_cache_line_size set to 64 bytes
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xda4ec000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xda798000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xdacbc000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0x11fe00000-0x11fffffff]
    Feb 18 11:06:36 kali kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    Feb 18 11:06:36 kali kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    Feb 18 11:06:36 kali kernel: clocksource: Switched to clocksource hpet
    Feb 18 11:06:36 kali kernel: VFS: Disk quotas dquot_6.6.0
    Feb 18 11:06:36 kali kernel: VFS: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
    Feb 18 11:06:36 kali kernel: pnp: PnP ACPI init
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0680-0x069f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x1000-0x100f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0xffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0xffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0400-0x0453] could not be reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0458-0x047f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0500-0x057f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x164e-0x164f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
    Feb 18 11:06:36 kali kernel: system 00:02: [io  0x0454-0x0457] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: system 00:03: [io  0x04d0-0x04d1] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:03: [mem 0xfe800000-0xfe802fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:04: Plug and Play ACPI device, IDs DLL0504 SYN0600 SYN0002 PNP0f13 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xff000000-0xffffffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xdfa00000-0xdfa00fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: system 00:07: [mem 0x20000000-0x201fffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:07: [mem 0x40000000-0x401fffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
    Feb 18 11:06:36 kali kernel: pnp: PnP ACPI: found 8 devices
    Feb 18 11:06:36 kali kernel: PnPBIOS: Disabled by ACPI PNP
    Feb 18 11:06:36 kali kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000e3fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 11 [mem 0x000e4000-0x000e7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 12 [mem 0xdfa00000-0xfeafffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 13 [mem 0xfed40000-0xfed44fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:05: resource 2 [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:09: resource 1 [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 0 [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 1 [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 2 [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 2
    Feb 18 11:06:36 kali kernel: TCP established hash table entries: 8192 (order: 3, 32768 bytes)
    Feb 18 11:06:36 kali kernel: TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
    Feb 18 11:06:36 kali kernel: TCP: Hash tables configured (established 8192 bind 8192)
    Feb 18 11:06:36 kali kernel: UDP hash table entries: 512 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 1
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
    Feb 18 11:06:36 kali kernel: PCI: CLS 64 bytes, default 64
    Feb 18 11:06:36 kali kernel: Unpacking initramfs...
    Feb 18 11:06:36 kali kernel: Freeing initrd memory: 24096K (f50e0000 - f6868000)
    Feb 18 11:06:36 kali kernel: RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain package 2^-16 Joules
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    Feb 18 11:06:36 kali kernel: futex hash table entries: 512 (order: 3, 32768 bytes)
    Feb 18 11:06:36 kali kernel: audit: initializing netlink subsys (disabled)
    Feb 18 11:06:36 kali kernel: audit: type=2000 audit(1487415988.992:1): initialized
    Feb 18 11:06:36 kali kernel: Initialise system trusted keyring
    Feb 18 11:06:36 kali kernel: workingset: timestamp_bits=12 max_order=20 bucket_order=8
    Feb 18 11:06:36 kali kernel: zbud: loaded
    Feb 18 11:06:36 kali kernel: Key type asymmetric registered
    Feb 18 11:06:36 kali kernel: Asymmetric key parser 'x509' registered
    Feb 18 11:06:36 kali kernel: bounce: pool size: 64 pages
    Feb 18 11:06:36 kali kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    Feb 18 11:06:36 kali kernel: io scheduler noop registered
    Feb 18 11:06:36 kali kernel: io scheduler deadline registered
    Feb 18 11:06:36 kali kernel: io scheduler cfq registered (default)
    Feb 18 11:06:36 kali kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    Feb 18 11:06:36 kali kernel: pciehp 0000:00:1c.7:pcie04: Slot #7 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
    Feb 18 11:06:36 kali kernel: pciehp 0000:00:1c.7:pcie04: service driver pciehp loaded
    Feb 18 11:06:36 kali kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    Feb 18 11:06:36 kali kernel: intel_idle: MWAIT substates: 0x21120
    Feb 18 11:06:36 kali kernel: intel_idle: v0.4.1 model 0x2A
    Feb 18 11:06:36 kali kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
    Feb 18 11:06:36 kali kernel: GHES: HEST is not enabled!
    Feb 18 11:06:36 kali kernel: isapnp: Scanning for PnP cards...
    Feb 18 11:06:36 kali kernel: isapnp: No Plug & Play device found
    Feb 18 11:06:36 kali kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    Feb 18 11:06:36 kali kernel: Linux agpgart interface v0.103
    Feb 18 11:06:36 kali kernel: i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2] at 0x60,0x64 irq 1,12
    Feb 18 11:06:36 kali kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
    Feb 18 11:06:36 kali kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
    Feb 18 11:06:36 kali kernel: mousedev: PS/2 mouse device common for all mice
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: RTC can wake from S4
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    Feb 18 11:06:36 kali kernel: Intel P-state driver initializing.
    Feb 18 11:06:36 kali kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
    Feb 18 11:06:36 kali kernel: ledtrig-cpu: registered to indicate activity on CPUs
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 10
    Feb 18 11:06:36 kali kernel: mip6: Mobile IPv6
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 17
    Feb 18 11:06:36 kali kernel: mpls_gso: MPLS GSO support
    Feb 18 11:06:36 kali kernel: microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x29
    Feb 18 11:06:36 kali kernel: microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x29
    Feb 18 11:06:36 kali kernel: microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    Feb 18 11:06:36 kali kernel: Using IPI No-Shortcut mode
    Feb 18 11:06:36 kali kernel: registered taskstats version 1
    Feb 18 11:06:36 kali kernel: Loading compiled-in X.509 certificates
    Feb 18 11:06:36 kali kernel: alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
    Feb 18 11:06:36 kali kernel: Loaded X.509 cert 'Debian Project: Ben Hutchings: 008a018dca80932630'
    Feb 18 11:06:36 kali kernel: zswap: loaded using pool lzo/zbud
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: setting system clock to 2017-02-18 11:06:30 UTC (1487415990)
    Feb 18 11:06:36 kali kernel: PM: Hibernation image not present or could not be loaded.
    Feb 18 11:06:36 kali kernel: Freeing unused kernel memory: 716K (c17af000 - c1862000)
    Feb 18 11:06:36 kali kernel: Write protecting the kernel text: 5592k
    Feb 18 11:06:36 kali kernel: Write protecting the kernel read-only data: 1640k
    Feb 18 11:06:36 kali kernel: NX-protecting the kernel data: 4648k
    Feb 18 11:06:36 kali kernel: x86/mm: Checked W+X mappings: passed, no W+X pages found.
    Feb 18 11:06:36 kali kernel: random: systemd-udevd urandom read with 0 bits of entropy available
    Feb 18 11:06:36 kali kernel: usb_common: module verification failed: signature and/or required key missing - tainting kernel
    Feb 18 11:06:36 kali kernel: ACPI: bus type USB registered
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver usbfs
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver hub
    Feb 18 11:06:36 kali kernel: usbcore: registered new device driver usb
    Feb 18 11:06:36 kali kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    Feb 18 11:06:36 kali kernel: ehci-pci: EHCI PCI platform driver
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: debug port 2
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7e08000
    Feb 18 11:06:36 kali kernel: thermal LNXTHERM:00: registered as thermal_zone0
    Feb 18 11:06:36 kali kernel: ACPI: Thermal Zone [THM] (68 C)
    Feb 18 11:06:36 kali kernel: r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    Feb 18 11:06:36 kali kernel: r8169 0000:05:00.0 eth0: RTL8105e at 0xf822a000, 24:b6:fd:59:71:3e, XID 00a00000 IRQ 25
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    Feb 18 11:06:36 kali kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    Feb 18 11:06:36 kali kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    Feb 18 11:06:36 kali kernel: usb usb1: Product: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: usb usb1: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    Feb 18 11:06:36 kali kernel: usb usb1: SerialNumber: 0000:00:1a.0
    Feb 18 11:06:36 kali kernel: hub 1-0:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 1-0:1.0: 2 ports detected
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: debug port 2
    Feb 18 11:06:36 kali kernel: SCSI subsystem initialized
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e07000
    Feb 18 11:06:36 kali kernel: libata version 3.00 loaded.
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    Feb 18 11:06:36 kali kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    Feb 18 11:06:36 kali kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    Feb 18 11:06:36 kali kernel: usb usb2: Product: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: usb usb2: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    Feb 18 11:06:36 kali kernel: usb usb2: SerialNumber: 0000:00:1d.0
    Feb 18 11:06:36 kali kernel: hub 2-0:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 2-0:1.0: 2 ports detected
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: version 3.0
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x11 impl SATA mode
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems apst 
    Feb 18 11:06:36 kali kernel: scsi host0: ahci
    Feb 18 11:06:36 kali kernel: scsi host1: ahci
    Feb 18 11:06:36 kali kernel: scsi host2: ahci
    Feb 18 11:06:36 kali kernel: scsi host3: ahci
    Feb 18 11:06:36 kali kernel: scsi host4: ahci
    Feb 18 11:06:36 kali kernel: scsi host5: ahci
    Feb 18 11:06:36 kali kernel: ata1: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06100 irq 26
    Feb 18 11:06:36 kali kernel: ata2: DUMMY
    Feb 18 11:06:36 kali kernel: ata3: DUMMY
    Feb 18 11:06:36 kali kernel: ata4: DUMMY
    Feb 18 11:06:36 kali kernel: ata5: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06300 irq 26
    Feb 18 11:06:36 kali kernel: ata6: DUMMY
    Feb 18 11:06:36 kali kernel: tsc: Refined TSC clocksource calibration: 2294.786 MHz
    Feb 18 11:06:36 kali kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2113f7e44a7, max_idle_ns: 440795281465 ns
    Feb 18 11:06:36 kali kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
    Feb 18 11:06:36 kali kernel: usb 2-1: new high-speed USB device number 2 using ehci-pci
    Feb 18 11:06:36 kali kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    Feb 18 11:06:36 kali kernel: ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    Feb 18 11:06:36 kali kernel: ata1.00: ATA-8: WDC WD5000BPVT-75A1YT0, 01.01A01, max UDMA/133
    Feb 18 11:06:36 kali kernel: ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    Feb 18 11:06:36 kali kernel: ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    Feb 18 11:06:36 kali kernel: ata1.00: configured for UDMA/133
    Feb 18 11:06:36 kali kernel: scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000BPVT-7 1A01 PQ: 0 ANSI: 5
    Feb 18 11:06:36 kali kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    Feb 18 11:06:36 kali kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: hub 1-1:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 1-1:1.0: 6 ports detected
    Feb 18 11:06:36 kali kernel: usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    Feb 18 11:06:36 kali kernel: usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: hub 2-1:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 2-1:1.0: 8 ports detected
    Feb 18 11:06:36 kali kernel: ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    Feb 18 11:06:36 kali kernel: ata5.00: ATAPI: PLDS DVD+/-RW DS-8A8SH, KD11, max UDMA/100
    Feb 18 11:06:36 kali kernel: ata5.00: configured for UDMA/100
    Feb 18 11:06:36 kali kernel: scsi 4:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8A8SH KD11 PQ: 0 ANSI: 5
    Feb 18 11:06:36 kali kernel: usb 1-1.4: new full-speed USB device number 3 using ehci-pci
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] 4096-byte physical blocks
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Write Protect is off
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    Feb 18 11:06:36 kali kernel: usb 2-1.6: new high-speed USB device number 3 using ehci-pci
    Feb 18 11:06:36 kali kernel: sr 4:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    Feb 18 11:06:36 kali kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
    Feb 18 11:06:36 kali kernel: sr 4:0:0:0: Attached scsi CD-ROM sr0
    Feb 18 11:06:36 kali kernel:  sda: sda1 sda2 sda3 < sda5 > sda4
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Attached SCSI disk
    Feb 18 11:06:36 kali kernel: usb 1-1.4: New USB device found, idVendor=0cf3, idProduct=3002
    Feb 18 11:06:36 kali kernel: usb 1-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: usb 1-1.5: new high-speed USB device number 4 using ehci-pci
    Feb 18 11:06:36 kali kernel: usb 1-1.5: New USB device found, idVendor=0c45, idProduct=643d
    Feb 18 11:06:36 kali kernel: usb 1-1.5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
    Feb 18 11:06:36 kali kernel: usb 1-1.5: Product: Laptop_Integrated_Webcam_0.3M
    Feb 18 11:06:36 kali kernel: usb 1-1.5: Manufacturer: CN0JYKKC7248725CSG0HA02
    Feb 18 11:06:36 kali kernel: usb 2-1.6: New USB device found, idVendor=0bda, idProduct=0138
    Feb 18 11:06:36 kali kernel: usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    Feb 18 11:06:36 kali kernel: usb 2-1.6: Product: USB2.0-CRW
    Feb 18 11:06:36 kali kernel: usb 2-1.6: Manufacturer: Generic
    Feb 18 11:06:36 kali kernel: usb 2-1.6: SerialNumber: 20090516388200000
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver usb-storage
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver uas
    Feb 18 11:06:36 kali kernel: ums-realtek 2-1.6:1.0: USB Mass Storage device detected
    Feb 18 11:06:36 kali kernel: scsi host6: usb-storage 2-1.6:1.0
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver ums-realtek
    Feb 18 11:06:36 kali kernel: input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input2
    Feb 18 11:06:36 kali kernel: clocksource: Switched to clocksource tsc
    Feb 18 11:06:36 kali kernel: usb 2-1.6: USB disconnect, device number 3
    Feb 18 11:06:36 kali kernel: PM: Starting manual resume from disk
    Feb 18 11:06:36 kali kernel: PM: Hibernation image partition 8:5 present
    Feb 18 11:06:36 kali kernel: PM: Looking for hibernation image.
    Feb 18 11:06:36 kali kernel: PM: Image not found (code -22)
    Feb 18 11:06:36 kali kernel: PM: Hibernation image not present or could not be loaded.
    Feb 18 11:06:36 kali kernel: EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
    Feb 18 11:06:36 kali kernel: random: nonblocking pool is initialized
    Feb 18 11:06:36 kali systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
    Feb 18 11:06:36 kali systemd[1]: Failed to insert module 'autofs4': No such file or directory
    Feb 18 11:06:36 kali systemd[1]: systemd 231 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    Feb 18 11:06:36 kali systemd[1]: Detected architecture x86.
    Feb 18 11:06:36 kali systemd[1]: Set hostname to <kali>.
    Feb 18 11:06:36 kali systemd[183]: /lib/systemd/system-generators/live-config-getty-generator failed with error code 2.
    Feb 18 11:06:36 kali systemd[1]: Listening on fsck to fsckd communication Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Socket (/dev/log).
    Feb 18 11:06:36 kali systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
    Feb 18 11:06:36 kali systemd[1]: Starting of Arbitrary Executable File Formats File System Automount Point not supported.
    Feb 18 11:06:36 kali systemd[1]: Listening on LVM2 metadata daemon socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on udev Kernel Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on LVM2 poll daemon socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Audit Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on udev Control Socket.
    Feb 18 11:06:36 kali systemd[1]: Reached target Encrypted Volumes.
    Feb 18 11:06:36 kali systemd[1]: Created slice System Slice.
    Feb 18 11:06:36 kali systemd[1]: Starting Remount Root and Kernel File Systems...
    Feb 18 11:06:36 kali systemd[1]: Mounting POSIX Message Queue File System...
    Feb 18 11:06:36 kali systemd[1]: Starting Create Static Device Nodes in /dev...
    Feb 18 11:06:36 kali systemd[1]: Mounting Huge Pages File System...
    Feb 18 11:06:36 kali systemd[1]: Mounting Debug File System...
    Feb 18 11:06:36 kali systemd[1]: Starting Set the console keyboard layout...
    Feb 18 11:06:36 kali systemd[1]: Starting Journal Service...
    Feb 18 11:06:36 kali systemd[1]: Starting Load Kernel Modules...
    Feb 18 11:06:36 kali systemd[1]: Started Load Kernel Modules.
    Feb 18 11:06:36 kali systemd[1]: Starting Apply Kernel Variables...
    Feb 18 11:06:36 kali systemd[1]: Started Apply Kernel Variables.
    Feb 18 11:06:36 kali systemd-journald[209]: Journal started
    -- Subject: The journal has been started
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- The system journal process has started up, opened the journal
    -- files for writing and is now ready to process requests.
    Feb 18 11:06:36 kali systemd[1]: Started Journal Service.
    Feb 18 11:06:36 kali systemd[1]: Started Create Static Device Nodes in /dev.
    -- Subject: Unit systemd-tmpfiles-setup-dev.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-tmpfiles-setup-dev.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:36 kali systemd[1]: Starting udev Kernel Device Manager...
    -- Subject: Unit systemd-udevd.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-udevd.service has begun starting up.
    Feb 18 11:06:36 kali systemd[1]: Mounted Debug File System.
    -- Subject: Unit sys-kernel-debug.mount has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit sys-kernel-debug.mount has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:36 kali systemd[1]: Mounted POSIX Message Queue File System.
    -- Subject: Unit dev-mqueue.mount has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dev-mqueue.mount has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:36 kali systemd[1]: Mounted Huge Pages File System.
    -- Subject: Unit dev-hugepages.mount has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dev-hugepages.mount has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:36 kali kernel: EXT4-fs (sda4): re-mounted. Opts: errors=remount-ro
    Feb 18 11:06:36 kali systemd[1]: Started Remount Root and Kernel File Systems.
    -- Subject: Unit systemd-remount-fs.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-remount-fs.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Starting Load/Save Random Seed...
    -- Subject: Unit systemd-random-seed.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-random-seed.service has begun starting up.
    Feb 18 11:06:37 kali systemd[1]: Starting Flush Journal to Persistent Storage...
    -- Subject: Unit systemd-journal-flush.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-journal-flush.service has begun starting up.
    Feb 18 11:06:37 kali systemd[1]: Starting udev Coldplug all Devices...
    -- Subject: Unit systemd-udev-trigger.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-udev-trigger.service has begun starting up.
    Feb 18 11:06:37 kali systemd[1]: Started Load/Save Random Seed.
    -- Subject: Unit systemd-random-seed.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-random-seed.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Started Flush Journal to Persistent Storage.
    -- Subject: Unit systemd-journal-flush.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-journal-flush.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Started udev Kernel Device Manager.
    -- Subject: Unit systemd-udevd.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-udevd.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Started udev Coldplug all Devices.
    -- Subject: Unit systemd-udev-trigger.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-udev-trigger.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Started Set the console keyboard layout.
    -- Subject: Unit keyboard-setup.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit keyboard-setup.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Reached target Local File Systems (Pre).
    -- Subject: Unit local-fs-pre.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit local-fs-pre.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Reached target Local File Systems.
    -- Subject: Unit local-fs.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit local-fs.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:37 kali systemd[1]: Starting Create Volatile Files and Directories...
    -- Subject: Unit systemd-tmpfiles-setup.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-tmpfiles-setup.service has begun starting up.
    Feb 18 11:06:37 kali systemd-udevd[243]: could not open moddep file '/lib/modules/4.6.0-kali1-686-pae/modules.dep.bin'
    Feb 18 11:06:37 kali systemd-udevd[236]: could not open moddep file '/lib/modules/4.6.0-kali1-686-pae/modules.dep.bin'
    Feb 18 11:06:37 kali systemd[1]: Starting of Arbitrary Executable File Formats File System Automount Point not supported.
    -- Subject: Unit proc-sys-fs-binfmt_misc.automount has failed
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit proc-sys-fs-binfmt_misc.automount has failed.
    -- 
    -- The result is unsupported.
    Feb 18 11:06:38 kali systemd[1]: Started Create Volatile Files and Directories.
    -- Subject: Unit systemd-tmpfiles-setup.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-tmpfiles-setup.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:38 kali systemd[1]: Reached target System Time Synchronized.
    -- Subject: Unit time-sync.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit time-sync.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:38 kali systemd[1]: Starting Update UTMP about System Boot/Shutdown...
    -- Subject: Unit systemd-update-utmp.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-update-utmp.service has begun starting up.
    Feb 18 11:06:38 kali systemd[1]: Started Update UTMP about System Boot/Shutdown.
    -- Subject: Unit systemd-update-utmp.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-update-utmp.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:38 kali mtp-probe[305]: checking bus 1, device 4: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5"
    Feb 18 11:06:38 kali mtp-probe[305]: bus: 1, device: 4 was not an MTP device
    Feb 18 11:06:38 kali systemd[1]: Found device WDC_WD5000BPVT-75A1YT0 5.
    -- Subject: Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.device has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.device has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:38 kali systemd[1]: Activating swap /dev/disk/by-uuid/7cca88a1-6f6f-48a0-a847-ab084d659b0d...
    -- Subject: Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.swap has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.swap has begun starting up.
    Feb 18 11:06:39 kali kernel: Adding 4098044k swap on /dev/sda5.  Priority:-1 extents:1 across:4098044k FS
    Feb 18 11:06:39 kali systemd[1]: Activated swap /dev/disk/by-uuid/7cca88a1-6f6f-48a0-a847-ab084d659b0d.
    -- Subject: Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.swap has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dev-disk-by\x2duuid-7cca88a1\x2d6f6f\x2d48a0\x2da847\x2dab084d659b0d.swap has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Reached target Swap.
    -- Subject: Unit swap.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit swap.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Reached target System Initialization.
    -- Subject: Unit sysinit.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit sysinit.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Started Rescue Shell.
    -- Subject: Unit rescue.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit rescue.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Listening on D-Bus System Message Bus Socket.
    -- Subject: Unit dbus.socket has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dbus.socket has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Reached target Rescue Mode.
    -- Subject: Unit rescue.target has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit rescue.target has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Starting Update UTMP about System Runlevel Changes...
    -- Subject: Unit systemd-update-utmp-runlevel.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-update-utmp-runlevel.service has begun starting up.
    Feb 18 11:06:39 kali systemd[1]: Starting IIO Sensor Proxy service...
    -- Subject: Unit iio-sensor-proxy.service has begun start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit iio-sensor-proxy.service has begun starting up.
    Feb 18 11:06:39 kali systemd[1]: Started Update UTMP about System Runlevel Changes.
    -- Subject: Unit systemd-update-utmp-runlevel.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit systemd-update-utmp-runlevel.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Started D-Bus System Message Bus.
    -- Subject: Unit dbus.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit dbus.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Started IIO Sensor Proxy service.
    -- Subject: Unit iio-sensor-proxy.service has finished start-up
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- Unit iio-sensor-proxy.service has finished starting up.
    -- 
    -- The start-up result is done.
    Feb 18 11:06:39 kali systemd[1]: Startup finished in 5.068s (kernel) + 5.736s (userspace) = 10.804s.
    -- Subject: System start-up is now complete
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- All system services necessary queued for starting at boot have been
    -- successfully started. Note that this does not mean that the machine is
    -- now idle as services might still be busy with completing start-up.
    -- 
    -- Kernel start-up required 5068170 microseconds.
    -- 
    -- Initial RAM disk start-up required INITRD_USEC microseconds.
    -- 
    -- Userspace start-up required 5736135 microseconds.
    Feb 18 11:06:39 kali systemd[332]: rescue.service: Failed at step EXEC spawning /bin/plymouth: No such file or directory
    -- Subject: Process /bin/plymouth could not be executed
    -- Defined-By: systemd
    -- Support: https://www.debian.org/support
    -- 
    -- The process /bin/plymouth could not be executed and failed.
    -- 
    -- The error number returned by this process is 2.
    =======================================
    journalctl -xb
    =======================================
    -- Logs begin at Sat 2017-02-18 11:06:36 CET, end at Sat 2017-02-18 11:06:39 CET. --
    Feb 18 11:06:36 kali systemd-journald[209]: Runtime journal (/run/log/journal/) is 4.9M, max 39.5M, 34.5M free.
    Feb 18 11:06:36 kali kernel: Linux version 4.6.0-kali1-686-pae (devel@kali.org) (gcc version 5.4.0 20160609 (Debian 5.4.0-6) ) #1 SMP Debian 4.6.4-1kali1 (2016-07-21)
    Feb 18 11:06:36 kali kernel: x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
    Feb 18 11:06:36 kali kernel: x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
    Feb 18 11:06:36 kali kernel: x86/fpu: Enabled xstate features 0x3, context size is 576 bytes, using 'standard' format.
    Feb 18 11:06:36 kali kernel: x86/fpu: Using 'eager' FPU context switches.
    Feb 18 11:06:36 kali kernel: e820: BIOS-provided physical RAM map:
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000040200000-0x00000000da4ebfff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da4ec000-0x00000000da52efff] ACPI NVS
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da52f000-0x00000000da797fff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da798000-0x00000000da966fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000da967000-0x00000000dacbbfff] usable
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dacbc000-0x00000000dad67fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dad68000-0x00000000dafe7fff] ACPI NVS
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000dafe8000-0x00000000daffffff] ACPI data
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000db800000-0x00000000df9fffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    Feb 18 11:06:36 kali kernel: BIOS-e820: [mem 0x0000000100000000-0x000000011fdfffff] usable
    Feb 18 11:06:36 kali kernel: NX (Execute Disable) protection: active
    Feb 18 11:06:36 kali kernel: SMBIOS 2.6 present.
    Feb 18 11:06:36 kali kernel: DMI: Dell Inc. Inspiron N5050/01HXXJ, BIOS A04 03/23/2012
    Feb 18 11:06:36 kali kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    Feb 18 11:06:36 kali kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
    Feb 18 11:06:36 kali kernel: e820: last_pfn = 0x11fe00 max_arch_pfn = 0x1000000
    Feb 18 11:06:36 kali kernel: MTRR default type: uncachable
    Feb 18 11:06:36 kali kernel: MTRR fixed ranges enabled:
    Feb 18 11:06:36 kali kernel:   00000-9FFFF write-back
    Feb 18 11:06:36 kali kernel:   A0000-BFFFF uncachable
    Feb 18 11:06:36 kali kernel:   C0000-D3FFF write-protect
    Feb 18 11:06:36 kali kernel:   D4000-E7FFF uncachable
    Feb 18 11:06:36 kali kernel:   E8000-FFFFF write-protect
    Feb 18 11:06:36 kali kernel: MTRR variable ranges enabled:
    Feb 18 11:06:36 kali kernel:   0 base 000000000 mask F00000000 write-back
    Feb 18 11:06:36 kali kernel:   1 base 100000000 mask FE0000000 write-back
    Feb 18 11:06:36 kali kernel:   2 base 0DB800000 mask FFF800000 uncachable
    Feb 18 11:06:36 kali kernel:   3 base 0DC000000 mask FFC000000 uncachable
    Feb 18 11:06:36 kali kernel:   4 base 0E0000000 mask FE0000000 uncachable
    Feb 18 11:06:36 kali kernel:   5 base 11FE00000 mask FFFE00000 uncachable
    Feb 18 11:06:36 kali kernel:   6 disabled
    Feb 18 11:06:36 kali kernel:   7 disabled
    Feb 18 11:06:36 kali kernel:   8 disabled
    Feb 18 11:06:36 kali kernel:   9 disabled
    Feb 18 11:06:36 kali kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
    Feb 18 11:06:36 kali kernel: e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
    Feb 18 11:06:36 kali kernel: found SMP MP-table at [mem 0x000fd1b0-0x000fd1bf] mapped at [c00fd1b0]
    Feb 18 11:06:36 kali kernel: initial memory mapped: [mem 0x00000000-0x01dfffff]
    Feb 18 11:06:36 kali kernel: Base memory trampoline at [c0099000] 99000 size 16384
    Feb 18 11:06:36 kali kernel: reserving inaccessible SNB gfx pages
    Feb 18 11:06:36 kali kernel: BRK [0x018ed000, 0x018edfff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018ee000, 0x018effff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018f0000, 0x018f0fff] PGTABLE
    Feb 18 11:06:36 kali kernel: BRK [0x018f1000, 0x018f1fff] PGTABLE
    Feb 18 11:06:36 kali kernel: RAMDISK: [mem 0x350e0000-0x36867fff]
    Feb 18 11:06:36 kali kernel: ACPI: Early table checksum verification disabled
    Feb 18 11:06:36 kali kernel: ACPI: RSDP 0x00000000000F0410 000024 (v02 DELL  )
    Feb 18 11:06:36 kali kernel: ACPI: XSDT 0x00000000DAFE8070 000064 (v01 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: FACP 0x00000000DAFF1BD0 0000F4 (v04 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: DSDT 0x00000000DAFE8168 009A65 (v02 DELL   WN09     00000000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: FACS 0x00000000DAFE4F80 000040
    Feb 18 11:06:36 kali kernel: ACPI: APIC 0x00000000DAFF1CC8 000062 (v03 DELL   WN09     01072009 AMI  00010013)
    Feb 18 11:06:36 kali kernel: ACPI: MCFG 0x00000000DAFF1D30 00003C (v01 DELL   WN09     01072009 MSFT 00000097)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF1D70 0004B0 (v01 TrmRef PtidDevc 00001000 INTL 20091112)
    Feb 18 11:06:36 kali kernel: ACPI: HPET 0x00000000DAFF2220 000038 (v01 DELL   WN09     01072009 AMI. 00000004)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF2258 00073E (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000DAFF2998 000996 (v01 PmRef  CpuPm    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: OSFR 0x00000000DAFF3330 00008C (v01 DELL   M08      07DC0317 ASL  00000061)
    Feb 18 11:06:36 kali kernel: ACPI: Local APIC address 0xfee00000
    Feb 18 11:06:36 kali kernel: 3716MB HIGHMEM available.
    Feb 18 11:06:36 kali kernel: 889MB LOWMEM available.
    Feb 18 11:06:36 kali kernel:   mapped low ram: 0 - 379fe000
    Feb 18 11:06:36 kali kernel:   low ram: 0 - 379fe000
    Feb 18 11:06:36 kali kernel: Zone ranges:
    Feb 18 11:06:36 kali kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
    Feb 18 11:06:36 kali kernel:   Normal   [mem 0x0000000001000000-0x00000000379fdfff]
    Feb 18 11:06:36 kali kernel:   HighMem  [mem 0x00000000379fe000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: Movable zone start for each node
    Feb 18 11:06:36 kali kernel: Early memory node ranges
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000000001000-0x000000000009cfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000000100000-0x000000001fffffff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000020200000-0x000000003fffffff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000040200000-0x00000000da4ebfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x00000000da52f000-0x00000000da797fff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x00000000da967000-0x00000000dacbbfff]
    Feb 18 11:06:36 kali kernel:   node   0: [mem 0x0000000100000000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000011fdfffff]
    Feb 18 11:06:36 kali kernel: On node 0 totalpages: 1025094
    Feb 18 11:06:36 kali kernel: free_area_init_node: node 0, pgdat c1796780, node_mem_map f2860024
    Feb 18 11:06:36 kali kernel:   DMA zone: 36 pages used for memmap
    Feb 18 11:06:36 kali kernel:   DMA zone: 0 pages reserved
    Feb 18 11:06:36 kali kernel:   DMA zone: 3996 pages, LIFO batch:0
    Feb 18 11:06:36 kali kernel:   Normal zone: 1967 pages used for memmap
    Feb 18 11:06:36 kali kernel:   Normal zone: 223230 pages, LIFO batch:31
    Feb 18 11:06:36 kali kernel:   HighMem zone: 797868 pages, LIFO batch:31
    Feb 18 11:06:36 kali kernel: Using APIC driver default
    Feb 18 11:06:36 kali kernel: Reserving Intel graphics stolen memory at 0xdba00000-0xdf9fffff
    Feb 18 11:06:36 kali kernel: ACPI: PM-Timer IO Port: 0x408
    Feb 18 11:06:36 kali kernel: ACPI: Local APIC address 0xfee00000
    Feb 18 11:06:36 kali kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    Feb 18 11:06:36 kali kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    Feb 18 11:06:36 kali kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    Feb 18 11:06:36 kali kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    Feb 18 11:06:36 kali kernel: ACPI: IRQ0 used by override.
    Feb 18 11:06:36 kali kernel: ACPI: IRQ9 used by override.
    Feb 18 11:06:36 kali kernel: Using ACPI (MADT) for SMP configuration information
    Feb 18 11:06:36 kali kernel: ACPI: HPET id: 0x8086a701 base: 0xfed00000
    Feb 18 11:06:36 kali kernel: smpboot: Allowing 2 CPUs, 0 hotplug CPUs
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    Feb 18 11:06:36 kali kernel: PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
    Feb 18 11:06:36 kali kernel: e820: [mem 0xdfa00000-0xf7ffffff] available for PCI devices
    Feb 18 11:06:36 kali kernel: Booting paravirtualized kernel on bare hardware
    Feb 18 11:06:36 kali kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
    Feb 18 11:06:36 kali kernel: setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
    Feb 18 11:06:36 kali kernel: percpu: Embedded 18 pages/cpu @f79c7000 s43916 r0 d29812 u73728
    Feb 18 11:06:36 kali kernel: pcpu-alloc: s43916 r0 d29812 u73728 alloc=18*4096
    Feb 18 11:06:36 kali kernel: pcpu-alloc: [0] 0 [0] 1 
    Feb 18 11:06:36 kali kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1023091
    Feb 18 11:06:36 kali kernel: Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-686-pae root=/dev/sda4 ro single initrd=/install/gtk/initrd.gz
    Feb 18 11:06:36 kali kernel: PID hash table entries: 4096 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
    Feb 18 11:06:36 kali kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
    Feb 18 11:06:36 kali kernel: microcode: microcode updated early to revision 0x29, date = 2013-06-12
    Feb 18 11:06:36 kali kernel: Initializing CPU#0
    Feb 18 11:06:36 kali kernel: Initializing HighMem for node 0 (000379fe:0011fe00)
    Feb 18 11:06:36 kali kernel: Initializing Movable for node 0 (00000000:00000000)
    Feb 18 11:06:36 kali kernel: Memory: 4024020K/4100376K available (5587K kernel code, 629K rwdata, 1636K rodata, 716K init, 468K bss, 76356K reserved, 0K cma-reserved, 3191472K highmem)
    Feb 18 11:06:36 kali kernel: virtual kernel memory layout:
                                     fixmap  : 0xffd36000 - 0xfffff000   (2852 kB)
                                     pkmap   : 0xffa00000 - 0xffc00000   (2048 kB)
                                     vmalloc : 0xf81fe000 - 0xff9fe000   ( 120 MB)
                                     lowmem  : 0xc0000000 - 0xf79fe000   ( 889 MB)
                                       .init : 0xc17af000 - 0xc1862000   ( 716 kB)
                                       .data : 0xc157526b - 0xc17ad540   (2272 kB)
                                       .text : 0xc1000000 - 0xc157526b   (5588 kB)
    Feb 18 11:06:36 kali kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
    Feb 18 11:06:36 kali kernel: Hierarchical RCU implementation.
    Feb 18 11:06:36 kali kernel:         Build-time adjustment of leaf fanout to 32.
    Feb 18 11:06:36 kali kernel:         RCU restricting CPUs from NR_CPUS=32 to nr_cpu_ids=2.
    Feb 18 11:06:36 kali kernel: RCU: Adjusting geometry for rcu_fanout_leaf=32, nr_cpu_ids=2
    Feb 18 11:06:36 kali kernel: NR_IRQS:2304 nr_irqs:440 16
    Feb 18 11:06:36 kali kernel: CPU 0 irqstacks, hard=f742c000 soft=f742e000
    Feb 18 11:06:36 kali kernel: Console: colour VGA+ 80x25
    Feb 18 11:06:36 kali kernel: console [tty0] enabled
    Feb 18 11:06:36 kali kernel: clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
    Feb 18 11:06:36 kali kernel: hpet clockevent registered
    Feb 18 11:06:36 kali kernel: tsc: Fast TSC calibration using PIT
    Feb 18 11:06:36 kali kernel: tsc: Detected 2294.774 MHz processor
    Feb 18 11:06:36 kali kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.54 BogoMIPS (lpj=9179096)
    Feb 18 11:06:36 kali kernel: pid_max: default: 32768 minimum: 301
    Feb 18 11:06:36 kali kernel: ACPI: Core revision 20160108
    Feb 18 11:06:36 kali kernel: ACPI: 4 ACPI AML tables successfully acquired and loaded
    Feb 18 11:06:36 kali kernel: 
    Feb 18 11:06:36 kali kernel: Security Framework initialized
    Feb 18 11:06:36 kali kernel: Yama: disabled by default; enable with sysctl kernel.yama.*
    Feb 18 11:06:36 kali kernel: AppArmor: AppArmor disabled by boot time parameter
    Feb 18 11:06:36 kali kernel: Mount-cache hash table entries: 2048 (order: 1, 8192 bytes)
    Feb 18 11:06:36 kali kernel: Mountpoint-cache hash table entries: 2048 (order: 1, 8192 bytes)
    Feb 18 11:06:36 kali kernel: Disabling memory control group subsystem
    Feb 18 11:06:36 kali kernel: CPU: Physical Processor ID: 0
    Feb 18 11:06:36 kali kernel: CPU: Processor Core ID: 0
    Feb 18 11:06:36 kali kernel: ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    Feb 18 11:06:36 kali kernel: ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    Feb 18 11:06:36 kali kernel: mce: CPU supports 7 MCE banks
    Feb 18 11:06:36 kali kernel: CPU0: Thermal monitoring enabled (TM1)
    Feb 18 11:06:36 kali kernel: process: using mwait in idle threads
    Feb 18 11:06:36 kali kernel: Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
    Feb 18 11:06:36 kali kernel: Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
    Feb 18 11:06:36 kali kernel: Freeing SMP alternatives memory: 24K (c1862000 - c1868000)
    Feb 18 11:06:36 kali kernel: ftrace: allocating 23336 entries in 46 pages
    Feb 18 11:06:36 kali kernel: smpboot: Max logical packages: 1
    Feb 18 11:06:36 kali kernel: smpboot: APIC(0) Converting physical 0 to logical package 0
    Feb 18 11:06:36 kali kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
    Feb 18 11:06:36 kali kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    Feb 18 11:06:36 kali kernel: TSC deadline timer enabled
    Feb 18 11:06:36 kali kernel: smpboot: CPU0: Intel(R) Pentium(R) CPU B970 @ 2.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
    Feb 18 11:06:36 kali kernel: Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    Feb 18 11:06:36 kali kernel: ... version:                3
    Feb 18 11:06:36 kali kernel: ... bit width:              48
    Feb 18 11:06:36 kali kernel: ... generic registers:      8
    Feb 18 11:06:36 kali kernel: ... value mask:             0000ffffffffffff
    Feb 18 11:06:36 kali kernel: ... max period:             0000ffffffffffff
    Feb 18 11:06:36 kali kernel: ... fixed-purpose events:   3
    Feb 18 11:06:36 kali kernel: ... event mask:             00000007000000ff
    Feb 18 11:06:36 kali kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    Feb 18 11:06:36 kali kernel: CPU 1 irqstacks, hard=f759a000 soft=f759c000
    Feb 18 11:06:36 kali kernel: x86: Booting SMP configuration:
    Feb 18 11:06:36 kali kernel: .... node  #0, CPUs:      #1
    Feb 18 11:06:36 kali kernel: Initializing CPU#1
    Feb 18 11:06:36 kali kernel: x86: Booted up 1 node, 2 CPUs
    Feb 18 11:06:36 kali kernel: smpboot: Total of 2 processors activated (9180.14 BogoMIPS)
    Feb 18 11:06:36 kali kernel: devtmpfs: initialized
    Feb 18 11:06:36 kali kernel: PM: Registering ACPI NVS region [mem 0xda4ec000-0xda52efff] (274432 bytes)
    Feb 18 11:06:36 kali kernel: PM: Registering ACPI NVS region [mem 0xdad68000-0xdafe7fff] (2621440 bytes)
    Feb 18 11:06:36 kali kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
    Feb 18 11:06:36 kali kernel: pinctrl core: initialized pinctrl subsystem
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 16
    Feb 18 11:06:36 kali kernel: cpuidle: using governor ladder
    Feb 18 11:06:36 kali kernel: cpuidle: using governor menu
    Feb 18 11:06:36 kali kernel: ACPI: bus type PCI registered
    Feb 18 11:06:36 kali kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    Feb 18 11:06:36 kali kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    Feb 18 11:06:36 kali kernel: PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    Feb 18 11:06:36 kali kernel: PCI: Using MMCONFIG for extended config space
    Feb 18 11:06:36 kali kernel: PCI: Using configuration type 1 for base access
    Feb 18 11:06:36 kali kernel: NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    Feb 18 11:06:36 kali kernel: core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
    Feb 18 11:06:36 kali kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Module Device)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Processor Device)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
    Feb 18 11:06:36 kali kernel: ACPI: Added _OSI(Processor Aggregator Device)
    Feb 18 11:06:36 kali kernel: ACPI: Executed 1 blocks of module-level executable AML code
    Feb 18 11:06:36 kali kernel: [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F7663000 00064F (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F765F800 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Dynamic OEM Table Load:
    Feb 18 11:06:36 kali kernel: ACPI: SSDT 0x00000000F7667E00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
    Feb 18 11:06:36 kali kernel: ACPI: Interpreter enabled
    Feb 18 11:06:36 kali kernel: ACPI: (supports S0 S1 S3 S4 S5)
    Feb 18 11:06:36 kali kernel: ACPI: Using IOAPIC for interrupt routing
    Feb 18 11:06:36 kali kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    Feb 18 11:06:36 kali kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: platform does not support [PME]
    Feb 18 11:06:36 kali kernel: acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug AER PCIeCapability]
    Feb 18 11:06:36 kali kernel: PCI host bridge to bus 0000:00
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfeafffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: root bus resource [bus 00-3e]
    Feb 18 11:06:36 kali kernel: pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: [8086:0106] type 00 class 0x030000
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x10: [mem 0xf6800000-0xf6bfffff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: reg 0x10: [mem 0xf7e0a000-0xf7e0a00f 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: reg 0x10: [mem 0xf7e08000-0xf7e083ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1a.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: reg 0x10: [mem 0xf7e00000-0xf7e03fff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1b.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: reg 0x10: [mem 0xf7e07000-0xf7e073ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:00:1d.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.0: [8086:1c4b] type 00 class 0x060100
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xf7e06000-0xf7e067ff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.2: PME# supported from D3hot
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xf7e05000-0xf7e050ff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: [10ec:8136] type 00 class 0x020000
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x10: [io  0xe000-0xe0ff]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x18: [mem 0xf1104000-0xf1104fff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: reg 0x20: [mem 0xf1100000-0xf1103fff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: supports D1 D2
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    Feb 18 11:06:36 kali kernel: pci 0000:05:00.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: [168c:002b] type 00 class 0x028000
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: reg 0x10: [mem 0xf7d00000-0xf7d0ffff 64bit]
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: supports D1
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: PME# supported from D0 D1 D3hot
    Feb 18 11:06:36 kali kernel: pci 0000:09:00.0: System wakeup disabled by ACPI
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: on NUMA node 0
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 10 11 12 14 15)
    Feb 18 11:06:36 kali kernel: ACPI: Enabled 4 GPEs in block 00 to 3F
    Feb 18 11:06:36 kali kernel: vgaarb: setting as boot device: PCI:0000:00:02.0
    Feb 18 11:06:36 kali kernel: vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    Feb 18 11:06:36 kali kernel: vgaarb: loaded
    Feb 18 11:06:36 kali kernel: vgaarb: bridge control possible 0000:00:02.0
    Feb 18 11:06:36 kali kernel: PCI: Using ACPI for IRQ routing
    Feb 18 11:06:36 kali kernel: PCI: pci_cache_line_size set to 64 bytes
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xda4ec000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xda798000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0xdacbc000-0xdbffffff]
    Feb 18 11:06:36 kali kernel: e820: reserve RAM buffer [mem 0x11fe00000-0x11fffffff]
    Feb 18 11:06:36 kali kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    Feb 18 11:06:36 kali kernel: hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    Feb 18 11:06:36 kali kernel: clocksource: Switched to clocksource hpet
    Feb 18 11:06:36 kali kernel: VFS: Disk quotas dquot_6.6.0
    Feb 18 11:06:36 kali kernel: VFS: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
    Feb 18 11:06:36 kali kernel: pnp: PnP ACPI init
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0680-0x069f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x1000-0x100f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0xffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0xffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0400-0x0453] could not be reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0458-0x047f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x0500-0x057f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: [io  0x164e-0x164f] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
    Feb 18 11:06:36 kali kernel: system 00:02: [io  0x0454-0x0457] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: system 00:03: [io  0x04d0-0x04d1] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:03: [mem 0xfe800000-0xfe802fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:04: Plug and Play ACPI device, IDs DLL0504 SYN0600 SYN0002 PNP0f13 (active)
    Feb 18 11:06:36 kali kernel: pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed90000-0xfed93fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xff000000-0xffffffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
    Feb 18 11:06:36 kali kernel: system 00:06: [mem 0xdfa00000-0xdfa00fff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    Feb 18 11:06:36 kali kernel: system 00:07: [mem 0x20000000-0x201fffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:07: [mem 0x40000000-0x401fffff] has been reserved
    Feb 18 11:06:36 kali kernel: system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
    Feb 18 11:06:36 kali kernel: pnp: PnP ACPI: found 8 devices
    Feb 18 11:06:36 kali kernel: PnPBIOS: Disabled by ACPI PNP
    Feb 18 11:06:36 kali kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.0: PCI bridge to [bus 03-04]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1: PCI bridge to [bus 05-06]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.1:   bridge window [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3: PCI bridge to [bus 09-0a]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.3:   bridge window [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7: PCI bridge to [bus 11-1f]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci 0000:00:1c.7:   bridge window [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000e3fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 11 [mem 0x000e4000-0x000e7fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 12 [mem 0xdfa00000-0xfeafffff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:00: resource 13 [mem 0xfed40000-0xfed44fff window]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:05: resource 2 [mem 0xf1100000-0xf11fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:09: resource 1 [mem 0xf7d00000-0xf7dfffff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 0 [io  0xc000-0xdfff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 1 [mem 0xf6c00000-0xf7cfffff]
    Feb 18 11:06:36 kali kernel: pci_bus 0000:11: resource 2 [mem 0xf0000000-0xf10fffff 64bit pref]
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 2
    Feb 18 11:06:36 kali kernel: TCP established hash table entries: 8192 (order: 3, 32768 bytes)
    Feb 18 11:06:36 kali kernel: TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
    Feb 18 11:06:36 kali kernel: TCP: Hash tables configured (established 8192 bind 8192)
    Feb 18 11:06:36 kali kernel: UDP hash table entries: 512 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 1
    Feb 18 11:06:36 kali kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
    Feb 18 11:06:36 kali kernel: PCI: CLS 64 bytes, default 64
    Feb 18 11:06:36 kali kernel: Unpacking initramfs...
    Feb 18 11:06:36 kali kernel: Freeing initrd memory: 24096K (f50e0000 - f6868000)
    Feb 18 11:06:36 kali kernel: RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain package 2^-16 Joules
    Feb 18 11:06:36 kali kernel: RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    Feb 18 11:06:36 kali kernel: futex hash table entries: 512 (order: 3, 32768 bytes)
    Feb 18 11:06:36 kali kernel: audit: initializing netlink subsys (disabled)
    Feb 18 11:06:36 kali kernel: audit: type=2000 audit(1487415988.992:1): initialized
    Feb 18 11:06:36 kali kernel: Initialise system trusted keyring
    Feb 18 11:06:36 kali kernel: workingset: timestamp_bits=12 max_order=20 bucket_order=8
    Feb 18 11:06:36 kali kernel: zbud: loaded
    Feb 18 11:06:36 kali kernel: Key type asymmetric registered
    Feb 18 11:06:36 kali kernel: Asymmetric key parser 'x509' registered
    Feb 18 11:06:36 kali kernel: bounce: pool size: 64 pages
    Feb 18 11:06:36 kali kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    Feb 18 11:06:36 kali kernel: io scheduler noop registered
    Feb 18 11:06:36 kali kernel: io scheduler deadline registered
    Feb 18 11:06:36 kali kernel: io scheduler cfq registered (default)
    Feb 18 11:06:36 kali kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    Feb 18 11:06:36 kali kernel: pciehp 0000:00:1c.7:pcie04: Slot #7 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
    Feb 18 11:06:36 kali kernel: pciehp 0000:00:1c.7:pcie04: service driver pciehp loaded
    Feb 18 11:06:36 kali kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    Feb 18 11:06:36 kali kernel: intel_idle: MWAIT substates: 0x21120
    Feb 18 11:06:36 kali kernel: intel_idle: v0.4.1 model 0x2A
    Feb 18 11:06:36 kali kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
    Feb 18 11:06:36 kali kernel: GHES: HEST is not enabled!
    Feb 18 11:06:36 kali kernel: isapnp: Scanning for PnP cards...
    Feb 18 11:06:36 kali kernel: isapnp: No Plug & Play device found
    Feb 18 11:06:36 kali kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    Feb 18 11:06:36 kali kernel: Linux agpgart interface v0.103
    Feb 18 11:06:36 kali kernel: i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2] at 0x60,0x64 irq 1,12
    Feb 18 11:06:36 kali kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
    Feb 18 11:06:36 kali kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
    Feb 18 11:06:36 kali kernel: mousedev: PS/2 mouse device common for all mice
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: RTC can wake from S4
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    Feb 18 11:06:36 kali kernel: Intel P-state driver initializing.
    Feb 18 11:06:36 kali kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
    Feb 18 11:06:36 kali kernel: ledtrig-cpu: registered to indicate activity on CPUs
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 10
    Feb 18 11:06:36 kali kernel: mip6: Mobile IPv6
    Feb 18 11:06:36 kali kernel: NET: Registered protocol family 17
    Feb 18 11:06:36 kali kernel: mpls_gso: MPLS GSO support
    Feb 18 11:06:36 kali kernel: microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x29
    Feb 18 11:06:36 kali kernel: microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x29
    Feb 18 11:06:36 kali kernel: microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    Feb 18 11:06:36 kali kernel: Using IPI No-Shortcut mode
    Feb 18 11:06:36 kali kernel: registered taskstats version 1
    Feb 18 11:06:36 kali kernel: Loading compiled-in X.509 certificates
    Feb 18 11:06:36 kali kernel: alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
    Feb 18 11:06:36 kali kernel: Loaded X.509 cert 'Debian Project: Ben Hutchings: 008a018dca80932630'
    Feb 18 11:06:36 kali kernel: zswap: loaded using pool lzo/zbud
    Feb 18 11:06:36 kali kernel: rtc_cmos 00:01: setting system clock to 2017-02-18 11:06:30 UTC (1487415990)
    Feb 18 11:06:36 kali kernel: PM: Hibernation image not present or could not be loaded.
    Feb 18 11:06:36 kali kernel: Freeing unused kernel memory: 716K (c17af000 - c1862000)
    Feb 18 11:06:36 kali kernel: Write protecting the kernel text: 5592k
    Feb 18 11:06:36 kali kernel: Write protecting the kernel read-only data: 1640k
    Feb 18 11:06:36 kali kernel: NX-protecting the kernel data: 4648k
    Feb 18 11:06:36 kali kernel: x86/mm: Checked W+X mappings: passed, no W+X pages found.
    Feb 18 11:06:36 kali kernel: random: systemd-udevd urandom read with 0 bits of entropy available
    Feb 18 11:06:36 kali kernel: usb_common: module verification failed: signature and/or required key missing - tainting kernel
    Feb 18 11:06:36 kali kernel: ACPI: bus type USB registered
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver usbfs
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver hub
    Feb 18 11:06:36 kali kernel: usbcore: registered new device driver usb
    Feb 18 11:06:36 kali kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    Feb 18 11:06:36 kali kernel: ehci-pci: EHCI PCI platform driver
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: debug port 2
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7e08000
    Feb 18 11:06:36 kali kernel: thermal LNXTHERM:00: registered as thermal_zone0
    Feb 18 11:06:36 kali kernel: ACPI: Thermal Zone [THM] (68 C)
    Feb 18 11:06:36 kali kernel: r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    Feb 18 11:06:36 kali kernel: r8169 0000:05:00.0 eth0: RTL8105e at 0xf822a000, 24:b6:fd:59:71:3e, XID 00a00000 IRQ 25
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    Feb 18 11:06:36 kali kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    Feb 18 11:06:36 kali kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    Feb 18 11:06:36 kali kernel: usb usb1: Product: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: usb usb1: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    Feb 18 11:06:36 kali kernel: usb usb1: SerialNumber: 0000:00:1a.0
    Feb 18 11:06:36 kali kernel: hub 1-0:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 1-0:1.0: 2 ports detected
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: debug port 2
    Feb 18 11:06:36 kali kernel: SCSI subsystem initialized
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e07000
    Feb 18 11:06:36 kali kernel: libata version 3.00 loaded.
    Feb 18 11:06:36 kali kernel: ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    Feb 18 11:06:36 kali kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    Feb 18 11:06:36 kali kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    Feb 18 11:06:36 kali kernel: usb usb2: Product: EHCI Host Controller
    Feb 18 11:06:36 kali kernel: usb usb2: Manufacturer: Linux 4.6.0-kali1-686-pae ehci_hcd
    Feb 18 11:06:36 kali kernel: usb usb2: SerialNumber: 0000:00:1d.0
    Feb 18 11:06:36 kali kernel: hub 2-0:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 2-0:1.0: 2 ports detected
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: version 3.0
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x11 impl SATA mode
    Feb 18 11:06:36 kali kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems apst 
    Feb 18 11:06:36 kali kernel: scsi host0: ahci
    Feb 18 11:06:36 kali kernel: scsi host1: ahci
    Feb 18 11:06:36 kali kernel: scsi host2: ahci
    Feb 18 11:06:36 kali kernel: scsi host3: ahci
    Feb 18 11:06:36 kali kernel: scsi host4: ahci
    Feb 18 11:06:36 kali kernel: scsi host5: ahci
    Feb 18 11:06:36 kali kernel: ata1: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06100 irq 26
    Feb 18 11:06:36 kali kernel: ata2: DUMMY
    Feb 18 11:06:36 kali kernel: ata3: DUMMY
    Feb 18 11:06:36 kali kernel: ata4: DUMMY
    Feb 18 11:06:36 kali kernel: ata5: SATA max UDMA/133 abar m2048@0xf7e06000 port 0xf7e06300 irq 26
    Feb 18 11:06:36 kali kernel: ata6: DUMMY
    Feb 18 11:06:36 kali kernel: tsc: Refined TSC clocksource calibration: 2294.786 MHz
    Feb 18 11:06:36 kali kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2113f7e44a7, max_idle_ns: 440795281465 ns
    Feb 18 11:06:36 kali kernel: usb 1-1: new high-speed USB device number 2 using ehci-pci
    Feb 18 11:06:36 kali kernel: usb 2-1: new high-speed USB device number 2 using ehci-pci
    Feb 18 11:06:36 kali kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    Feb 18 11:06:36 kali kernel: ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    Feb 18 11:06:36 kali kernel: ata1.00: ATA-8: WDC WD5000BPVT-75A1YT0, 01.01A01, max UDMA/133
    Feb 18 11:06:36 kali kernel: ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    Feb 18 11:06:36 kali kernel: ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
    Feb 18 11:06:36 kali kernel: ata1.00: configured for UDMA/133
    Feb 18 11:06:36 kali kernel: scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000BPVT-7 1A01 PQ: 0 ANSI: 5
    Feb 18 11:06:36 kali kernel: usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    Feb 18 11:06:36 kali kernel: usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: hub 1-1:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 1-1:1.0: 6 ports detected
    Feb 18 11:06:36 kali kernel: usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    Feb 18 11:06:36 kali kernel: usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: hub 2-1:1.0: USB hub found
    Feb 18 11:06:36 kali kernel: hub 2-1:1.0: 8 ports detected
    Feb 18 11:06:36 kali kernel: ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    Feb 18 11:06:36 kali kernel: ata5.00: ATAPI: PLDS DVD+/-RW DS-8A8SH, KD11, max UDMA/100
    Feb 18 11:06:36 kali kernel: ata5.00: configured for UDMA/100
    Feb 18 11:06:36 kali kernel: scsi 4:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8A8SH KD11 PQ: 0 ANSI: 5
    Feb 18 11:06:36 kali kernel: usb 1-1.4: new full-speed USB device number 3 using ehci-pci
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] 4096-byte physical blocks
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Write Protect is off
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    Feb 18 11:06:36 kali kernel: usb 2-1.6: new high-speed USB device number 3 using ehci-pci
    Feb 18 11:06:36 kali kernel: sr 4:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    Feb 18 11:06:36 kali kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
    Feb 18 11:06:36 kali kernel: sr 4:0:0:0: Attached scsi CD-ROM sr0
    Feb 18 11:06:36 kali kernel:  sda: sda1 sda2 sda3 < sda5 > sda4
    Feb 18 11:06:36 kali kernel: sd 0:0:0:0: [sda] Attached SCSI disk
    Feb 18 11:06:36 kali kernel: usb 1-1.4: New USB device found, idVendor=0cf3, idProduct=3002
    Feb 18 11:06:36 kali kernel: usb 1-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    Feb 18 11:06:36 kali kernel: usb 1-1.5: new high-speed USB device number 4 using ehci-pci
    Feb 18 11:06:36 kali kernel: usb 1-1.5: New USB device found, idVendor=0c45, idProduct=643d
    Feb 18 11:06:36 kali kernel: usb 1-1.5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
    Feb 18 11:06:36 kali kernel: usb 1-1.5: Product: Laptop_Integrated_Webcam_0.3M
    Feb 18 11:06:36 kali kernel: usb 1-1.5: Manufacturer: CN0JYKKC7248725CSG0HA02
    Feb 18 11:06:36 kali kernel: usb 2-1.6: New USB device found, idVendor=0bda, idProduct=0138
    Feb 18 11:06:36 kali kernel: usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    Feb 18 11:06:36 kali kernel: usb 2-1.6: Product: USB2.0-CRW
    Feb 18 11:06:36 kali kernel: usb 2-1.6: Manufacturer: Generic
    Feb 18 11:06:36 kali kernel: usb 2-1.6: SerialNumber: 20090516388200000
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver usb-storage
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver uas
    Feb 18 11:06:36 kali kernel: ums-realtek 2-1.6:1.0: USB Mass Storage device detected
    Feb 18 11:06:36 kali kernel: scsi host6: usb-storage 2-1.6:1.0
    Feb 18 11:06:36 kali kernel: usbcore: registered new interface driver ums-realtek
    Feb 18 11:06:36 kali kernel: input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input2
    Feb 18 11:06:36 kali kernel: clocksource: Switched to clocksource tsc
    Feb 18 11:06:36 kali kernel: usb 2-1.6: USB disconnect, device number 3
    Feb 18 11:06:36 kali kernel: PM: Starting manual resume from disk
    Feb 18 11:06:36 kali kernel: PM: Hibernation image partition 8:5 present
    Feb 18 11:06:36 kali kernel: PM: Looking for hibernation image.
    Feb 18 11:06:36 kali kernel: PM: Image not found (code -22)
    Feb 18 11:06:36 kali kernel: PM: Hibernation image not present or could not be loaded.
    Feb 18 11:06:36 kali kernel: EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
    Feb 18 11:06:36 kali kernel: random: nonblocking pool is initialized
    Feb 18 11:06:36 kali systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
    Feb 18 11:06:36 kali systemd[1]: Failed to insert module 'autofs4': No such file or directory
    Feb 18 11:06:36 kali systemd[1]: systemd 231 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    Feb 18 11:06:36 kali systemd[1]: Detected architecture x86.
    Feb 18 11:06:36 kali systemd[1]: Set hostname to <kali>.
    Feb 18 11:06:36 kali systemd[183]: /lib/systemd/system-generators/live-config-getty-generator failed with error code 2.
    Feb 18 11:06:36 kali systemd[1]: Listening on fsck to fsckd communication Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Socket (/dev/log).
    Feb 18 11:06:36 kali systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
    Feb 18 11:06:36 kali systemd[1]: Starting of Arbitrary Executable File Formats File System Automount Point not supported.
    Feb 18 11:06:36 kali systemd[1]: Listening on LVM2 metadata daemon socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on udev Kernel Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on LVM2 poll daemon socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on Journal Audit Socket.
    Feb 18 11:06:36 kali systemd[1]: Listening on udev Control Socket.
    Feb 18 11:06:36 kali systemd[1]: Reached target Encrypted Volumes.
    Feb 18 11:06:36 kali systemd[1]: Created slice System Slice.
    Feb 18 11:06:36 kali systemd[1]: Starting Remount Root and Kernel File Systems...
    Feb 18 11:06:36 kali systemd[1]: Mounting POSIX Message Queue File System...
    Feb 18 11:06:36 kali systemd[1]: Starting Create Static Device Nodes in /dev...
    Feb 18 11:06:36 kali systemd[1]: Mounting Huge Pages File System...
    Feb 18 11:06:36 kali systemd[1]: Mounting Debug File System...
    Feb 18 11:06:36 kali systemd[1]: Starting Set the console keyboard layout...
    Feb 18 11:06:36 kali systemd[1]: Starting Journal Service...
    Feb 18 11:06:36 kali systemd[1]: Starting Load Kernel Modules...
    Feb 18 11:06:36 kali systemd[1]: Started Load Kernel Modules.
    Feb 18 11:06:36 kali systemd[1]: Starting Apply Kernel Variables...
    Feb 18 11:06:36 kali systemd[1]: Started Apply Kernel Variables.
    Feb 18 11:06:36 kali systemd-journald[209]: Journal started
    Feb 18 11:06:36 kali systemd[1]: Started Journal Service.
    Feb 18 11:06:36 kali systemd[1]: Started Create Static Device Nodes in /dev.
    Feb 18 11:06:36 kali systemd[1]: Starting udev Kernel Device Manager...
    Feb 18 11:06:36 kali systemd[1]: Mounted Debug File System.
    Feb 18 11:06:36 kali systemd[1]: Mounted POSIX Message Queue File System.
    Feb 18 11:06:36 kali systemd[1]: Mounted Huge Pages File System.
    Feb 18 11:06:36 kali kernel: EXT4-fs (sda4): re-mounted. Opts: errors=remount-ro
    Feb 18 11:06:36 kali systemd[1]: Started Remount Root and Kernel File Systems.
    Feb 18 11:06:37 kali systemd[1]: Starting Load/Save Random Seed...
    Feb 18 11:06:37 kali systemd[1]: Starting Flush Journal to Persistent Storage...
    Feb 18 11:06:37 kali systemd[1]: Starting udev Coldplug all Devices...
    Feb 18 11:06:37 kali systemd[1]: Started Load/Save Random Seed.
    Feb 18 11:06:37 kali systemd[1]: Started Flush Journal to Persistent Storage.
    Feb 18 11:06:37 kali systemd[1]: Started udev Kernel Device Manager.
    Feb 18 11:06:37 kali systemd[1]: Started udev Coldplug all Devices.
    Feb 18 11:06:37 kali systemd[1]: Started Set the console keyboard layout.
    Feb 18 11:06:37 kali systemd[1]: Reached target Local File Systems (Pre).
    Feb 18 11:06:37 kali systemd[1]: Reached target Local File Systems.
    Feb 18 11:06:37 kali systemd[1]: Starting Create Volatile Files and Directories...
    Feb 18 11:06:37 kali systemd-udevd[243]: could not open moddep file '/lib/modules/4.6.0-kali1-686-pae/modules.dep.bin'
    Feb 18 11:06:37 kali systemd-udevd[236]: could not open moddep file '/lib/modules/4.6.0-kali1-686-pae/modules.dep.bin'
    Feb 18 11:06:37 kali systemd[1]: Starting of Arbitrary Executable File Formats File System Automount Point not supported.
    Feb 18 11:06:38 kali systemd[1]: Started Create Volatile Files and Directories.
    Feb 18 11:06:38 kali systemd[1]: Reached target System Time Synchronized.
    Feb 18 11:06:38 kali systemd[1]: Starting Update UTMP about System Boot/Shutdown...
    Feb 18 11:06:38 kali systemd[1]: Started Update UTMP about System Boot/Shutdown.
    Feb 18 11:06:38 kali mtp-probe[305]: checking bus 1, device 4: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5"
    Feb 18 11:06:38 kali mtp-probe[305]: bus: 1, device: 4 was not an MTP device
    Feb 18 11:06:38 kali systemd[1]: Found device WDC_WD5000BPVT-75A1YT0 5.
    Feb 18 11:06:38 kali systemd[1]: Activating swap /dev/disk/by-uuid/7cca88a1-6f6f-48a0-a847-ab084d659b0d...
    Feb 18 11:06:39 kali kernel: Adding 4098044k swap on /dev/sda5.  Priority:-1 extents:1 across:4098044k FS
    Feb 18 11:06:39 kali systemd[1]: Activated swap /dev/disk/by-uuid/7cca88a1-6f6f-48a0-a847-ab084d659b0d.
    Feb 18 11:06:39 kali systemd[1]: Reached target Swap.
    Feb 18 11:06:39 kali systemd[1]: Reached target System Initialization.
    Feb 18 11:06:39 kali systemd[1]: Started Rescue Shell.
    Feb 18 11:06:39 kali systemd[1]: Listening on D-Bus System Message Bus Socket.
    Feb 18 11:06:39 kali systemd[1]: Reached target Rescue Mode.
    Feb 18 11:06:39 kali systemd[1]: Starting Update UTMP about System Runlevel Changes...
    Feb 18 11:06:39 kali systemd[1]: Starting IIO Sensor Proxy service...
    Feb 18 11:06:39 kali systemd[1]: Started Update UTMP about System Runlevel Changes.
    Feb 18 11:06:39 kali systemd[1]: Started D-Bus System Message Bus.
    Feb 18 11:06:39 kali systemd[1]: Started IIO Sensor Proxy service.
    Feb 18 11:06:39 kali systemd[1]: Startup finished in 5.068s (kernel) + 5.736s (userspace) = 10.804s.
    Feb 18 11:06:39 kali systemd[332]: rescue.service: Failed at step EXEC spawning /bin/plymouth: No such file or directory
    ============================================
    fsck -f 
    ============================================
    fsck from util-linux 2.28.1
    /dev/sda4 is mounted.
    
    txt file icon rslt.txt (162,626 bytes) 2017-02-18 11:15 +
  • jpg file icon 4pnJJ.jpg (302,049 bytes) 2017-02-18 13:03

-Relationships
+Relationships

-Notes

~0006386

rhertzog (administrator)

Please provide more info. This message about your disk is totally unrelated to your problem.

Please boot while dropping the "quiet" kernel parameter and share the messages shown on the console. You can use "e" in grub to edit the command line.

Does it work if you boot with the old Linux 4.8 kernel?

~0006408

ahmadou14 (reporter)

i don't understand what do you mean by 'quiet'kernel , can you specify the necessary steps(how edit the grub) to do it and what kind of informations could be useful for you

i edit the grub by delete 'quiet' word in the last of line if u mean this but it doesn't work
i don't have an old kernel
pls have a look at the attached image because it stop in this state and it can't load all the partitions or bloc of memory

~0006410

rhertzog (administrator)

Another simpler way maybe, try switching to another textual console with ALT+F2 or ALT+F3 and then login there as root. And then share the kernel messages returned by "dmesg"and/or "journalctl".

~0006431

ahmadou14 (reporter)

this the result of journalctl , journalctl -xb ,dmesg and fsck -f separated by
=============== symbol

~0006432

samuls28 (reporter)

I have the same problem if I setup a new system like follows:

1.Blank Install of Version 2016.2, which is downloadable.
2. apt-get update && apt-get upgrade && apt-get dist-upgrade

And the dist-upgrade installs the linux-header version 4.9 (i think that is the problem)

3. updatedb && update-grub
4. reboot

And then the failure comes up. The system boots, but the screen is like in the attached file.

I really think that linux-headers are the problem, but I have no evidence for that.

~0006475

rhertzog (administrator)

Thanks for the files ahmadou14 but it looks like that the system does not even try to start the graphical interface. Maybe you did remove gdm by mistake ?

Try "apt install kali-desktop-gnome". Also you should really upgrade your system to the current version in kali-rolling before doing any bug report. The kernel log is for 4.6 when we are at 4.9 for quite some time already.
+Notes

-Issue History
Date Modified Username Field Change
2017-02-12 22:54 ahmadou14 New Issue
2017-02-12 22:54 ahmadou14 File Added: Screenshot from 2017-02-12 23-45-42.png
2017-02-13 19:48 rhertzog Assigned To => rhertzog
2017-02-13 19:48 rhertzog Status new => feedback
2017-02-13 19:48 rhertzog Note Added: 0006386
2017-02-16 07:29 ahmadou14 File Added: 16665837_1554288984585734_4054724476890456650_o.jpg
2017-02-16 07:29 ahmadou14 Note Added: 0006408
2017-02-16 07:29 ahmadou14 Status feedback => assigned
2017-02-16 11:22 rhertzog Note Added: 0006410
2017-02-18 11:15 ahmadou14 File Added: rslt.txt
2017-02-18 11:15 ahmadou14 Note Added: 0006431
2017-02-18 13:03 samuls28 File Added: 4pnJJ.jpg
2017-02-18 13:03 samuls28 Note Added: 0006432
2017-03-07 15:02 rhertzog Note View State: 0006432: public
2017-03-07 15:10 rhertzog Status assigned => closed
2017-03-07 15:10 rhertzog Resolution open => no change required
2017-03-07 15:10 rhertzog Note Added: 0006475
+Issue History